<?php

//
// Original translation performed by Alexey V. Borzov (borz_off)
// borz_off@cs.msu.su
//

$lang['CONTENT_ENCODING'] = 'UTF-8';
$lang['CONTENT_DIRECTION'] = 'ltr';
$lang['DATE_FORMAT'] = 'Y-m-d'; //'d.m.Y'; // This should be changed to the default date format for your language, php date() format
$lang['TRANSLATION_INFO'] = '';

//
// Common, these terms are used
// extensively on several pages
//
$lang['ADMIN'] = 'Администрирование';
$lang['FORUM'] = 'Форум';
$lang['CATEGORY'] = 'Категория';
$lang['HIDE_CAT'] = 'Скрыть категории';
$lang['HIDE_CAT_MESS'] = 'Часть категорий скрыта "Опциями показа" &middot; <a href="index.php?sh=1">Показать все</a>';
$lang['TOPIC'] = 'Тема';
$lang['TOPICS'] = 'Темы';
$lang['TOPICS_SHORT'] = 'Тем';
$lang['REPLIES'] = 'Ответов';
$lang['REPLIES_SHORT'] = 'Отв.';
$lang['VIEWS'] = 'Просм.';
$lang['POSTS'] = 'Сообщений';
$lang['POSTS_SHORT'] = 'Сообщ.';
$lang['POSTED'] = 'Добавлено';
$lang['USERNAME'] = 'Имя';
$lang['PASSWORD'] = 'Пароль';
$lang['EMAIL'] = 'Email';
$lang['PM'] = 'ЛС';
$lang['AUTHOR'] = 'Автор';
$lang['TIME'] = 'Время';
$lang['HOURS'] = 'Часы';
$lang['MESSAGE'] = 'Сообщение';
$lang['TORRENT'] = 'Торрент';
$lang['PERMISSIONS'] = 'Права доступа';

$lang['1_DAY'] = 'за последний день';
$lang['7_DAYS'] = 'за последние 7 дней';
$lang['2_WEEKS'] = 'за последние 2 недели';
$lang['1_MONTH'] = 'за последний месяц';
$lang['3_MONTHS'] = 'за последние 3 месяца';
$lang['6_MONTHS'] = 'за последние 6 месяцев';
$lang['1_YEAR'] = 'за последний год';

$lang['GO'] = 'Перейти';
$lang['SUBMIT'] = 'Отправить';
$lang['RESET'] = 'Вернуть';
$lang['CANCEL'] = 'Отмена';
$lang['PREVIEW'] = 'Предв. просмотр';
$lang['AJAX_PREVIEW'] = 'Быстрый просмотр';
$lang['CONFIRM'] = 'Подтвердите';
$lang['YES'] = 'Да';
$lang['NO'] = 'Нет';
$lang['ENABLED'] = 'Включено';
$lang['DISABLED'] = 'Выключено';
$lang['ERROR'] = 'Ошибка';
$lang['SELECT_ACTION'] = 'Выберите действие';

$lang['NEXT'] = 'След.';
$lang['PREVIOUS'] = 'Пред.';
$lang['GOTO_PAGE'] = 'Страницы';
$lang['GOTO_SHORT'] = 'Стр.';
$lang['JOINED'] = 'Зарегистрирован';
$lang['LONGEVITY'] = 'Стаж';
$lang['IP_ADDRESS'] = 'Адрес IP';
$lang['POSTED_AFTER'] = 'спустя';

$lang['SELECT_FORUM'] = 'Выберите форум';
$lang['VIEW_LATEST_POST'] = 'Посмотреть последнее сообщение';
$lang['VIEW_NEWEST_POST'] = 'Перейти к первому непрочитанному сообщению';
$lang['PAGE_OF'] = 'Страница <b>%d</b> из <b>%s</b>';

$lang['ICQ'] = 'ICQ';
$lang['SKYPE'] = 'Skype';
$lang['SKYPE_ERROR'] = 'Вы ввели некорректный логин';

$lang['FORUM_INDEX'] = 'Список форумов %s';

$lang['POST_NEW_TOPIC'] = 'Начать новую тему';
$lang['POST_NEW_RELEASE'] = 'Создать раздачу';
$lang['POST_REGULAR_TOPIC'] = 'Создать обычную тему';
$lang['REPLY_TO_TOPIC'] = 'Ответить на тему';
$lang['REPLY_WITH_QUOTE'] = 'Ответить с цитатой';

$lang['CLICK_RETURN_TOPIC'] = '%sВернуться в тему%s';
$lang['CLICK_RETURN_LOGIN'] = '%sПопробовать ещё раз%s';
$lang['CLICK_RETURN_FORUM'] = '%sВернуться в форум%s';
$lang['CLICK_VIEW_MESSAGE'] = '%sПросмотреть ваше сообщение%s';
$lang['CLICK_RETURN_MODCP'] = '%sВернуться к панели модерации%s';
$lang['CLICK_RETURN_GROUP'] = '%sВернуться к информации о группах%s';

$lang['ADMIN_PANEL'] = 'Администраторский раздел';
$lang['ALL_CACHE'] = 'Весь кеш';
$lang['ALL_CACHE_CLEARED'] = 'Кеш очищен';
$lang['DATASTORE'] = 'Datastore';
$lang['DATASTORE_CLEARED'] = 'Datastore очищен';
$lang['BOARD_DISABLE'] = 'Извините, эти форумы отключены. Попробуйте зайти попозже';

$lang['LOADING'] = 'Загружается…';
$lang['JUMPBOX_TITLE'] = 'Выберите форум для перехода';
$lang['DISPLAYING_OPTIONS'] = 'Опции показа';

//
// Global Header strings
//
$lang['REGISTERED_USERS'] = 'Зарегистрированные пользователи:';
$lang['BROWSING_FORUM'] = 'Сейчас этот форум просматривают:';
$lang['ONLINE_USERS'] = 'Сейчас на форуме <b>%1$d</b> посетителей: %2$d зарегистрированных и %3$d гостей';
$lang['RECORD_ONLINE_USERS'] = 'Больше всего посетителей (<b>%s</b>) здесь было %s'; // first %s = number of users, second %s is the date.
$lang['USERS'] = 'юзеров';

$lang['ONLINE_ADMIN'] = 'Администратор';
$lang['ONLINE_MOD'] = 'Модератор';
$lang['ONLINE_GROUP_MEMBER'] = 'Участник групп';

$lang['YOU_LAST_VISIT'] = 'Ваш последний визит: <span class="tz_time">%s</span>';
$lang['CURRENT_TIME'] = 'Текущее время: <span class="tz_time">%s</span>';

$lang['SEARCH_NEW'] = 'Новые сообщения';
$lang['SEARCH_SELF'] = 'Мои сообщения';
$lang['SEARCH_SELF_BY_LAST'] = 'времени последнего сообщения';
$lang['SEARCH_SELF_BY_MY'] = 'времени моего сообщения';
$lang['SEARCH_UNANSWERED'] = 'Сообщения без ответов';
$lang['SEARCH_UNANSWERED_SHORT'] = 'без ответов';
$lang['SEARCH_LATEST'] = 'Последние';

$lang['REGISTER'] = 'Регистрация';
$lang['PROFILE'] = 'Профиль';
$lang['EDIT_PROFILE'] = 'Редактирование профиля';
$lang['SEARCH'] = 'Поиск';
$lang['MEMBERLIST'] = 'Пользователи';
$lang['FAQ'] = 'FAQ';
$lang['BBCODE_GUIDE'] = 'Руководство по BBCode';
$lang['USERGROUPS'] = 'Группы';
$lang['LASTPOST'] = 'Посл. сообщение';
$lang['MODERATOR'] = 'Модератор';
$lang['MODERATORS'] = 'Модераторы';
$lang['TERMS'] = 'Правила';
$lang['NOTHING_HAS_CHANGED'] = 'Ничего не было изменено';

//
// Stats block text
//
$lang['POSTED_TOPICS_TOTAL'] = '<b>%s</b>'; // Number of topics
$lang['POSTED_ARTICLES_ZERO_TOTAL'] = 'Наши пользователи не оставили ни одного сообщения'; // Number of posts
$lang['POSTED_ARTICLES_TOTAL'] = '<b>%s</b>'; // Number of posts
$lang['REGISTERED_USERS_ZERO_TOTAL'] = 'У нас нет зарегистрированных пользователей'; // # registered users
$lang['REGISTERED_USERS_TOTAL'] = '<b>%s</b>'; // # registered users
$lang['USERS_TOTAL_GENDER'] = 'Парней: <dd><b>%d</b></dd><br> <dt>Девушек:</dt> <dd><b>%d</b></dd><br> <dt>Не указан:</dt> <dd><b>%d</b></dd>';
$lang['NEWEST_USER'] = '<b>%s</b>'; // username

// Tracker stats
$lang['TORRENTS_STAT'] = '<dt>Раздач:</dt> <dd><b style="color: blue;">%s</b></dd> <br> <dt>Общий размер:</dt> <dd><b>%s</b></dd>'; // first %s = number of torrents, second %s is the total size.
$lang['PEERS_STAT'] = '<dt>Пиров:</dt> <dd><b>%s</b></dd> <br> <dt>Сидов:</dt> <dd><b class="seedmed">%s</b></dd> <br> <dt>Личеров:</dt> <dd><b class="leechmed">%s</b></dd>'; // first %s = number of peers, second %s = number of seeders,  third %s = number of leechers.
$lang['SPEED_STAT'] = '<dt>Скорость обмена:</dt> <dd><b>%s</b><dd>'; // %s = total speed.

$lang['NO_NEW_POSTS_LAST_VISIT'] = 'Нет новых сообщений с последнего посещения';
$lang['NO_NEW_POSTS'] = 'Нет новых сообщений';
$lang['NEW_POSTS'] = 'Новые сообщения';
$lang['NEW_POST'] = 'Новое сообщение';
$lang['NO_NEW_POSTS_HOT'] = 'Нет новых сообщений [ Популярная тема ]';
$lang['NEW_POSTS_HOT'] = 'Новые сообщения [ Популярная тема ]';
$lang['NEW_POSTS_LOCKED'] = 'Новые сообщения [ Тема закрыта ]';
$lang['FORUM_LOCKED_MAIN'] = 'Форум закрыт';

//
// Login
//
$lang['ENTER_PASSWORD'] = 'Введите ваше имя и пароль для входа в систему';
$lang['LOGIN'] = 'Вход';
$lang['LOGOUT'] = 'Выход';
$lang['CONFIRM_LOGOUT'] = 'Вы уверены, что хотите выйти?';

$lang['FORGOTTEN_PASSWORD'] = 'Забыли пароль?';
$lang['AUTO_LOGIN'] = 'Автоматически входить при каждом посещении';
$lang['ERROR_LOGIN'] = 'Вы ввели неверное/неактивное имя пользователя или неверный пароль.';
$lang['REMEMBER'] = 'Запомнить';
$lang['USER_WELCOME'] = 'Рады видеть вас, ';

//
// Index page
//
$lang['HOME'] = 'Главная';
$lang['NO_POSTS'] = 'Нет сообщений';
$lang['NO_FORUMS'] = 'На этом сайте нет форумов';

$lang['PRIVATE_MESSAGE'] = 'Личное сообщение';
$lang['PRIVATE_MESSAGES'] = 'Личные сообщения';
$lang['WHOSONLINE'] = 'Кто сейчас на форуме';

$lang['MARK_ALL_FORUMS_READ'] = 'Отметить все форумы как прочтённые';
$lang['FORUMS_MARKED_READ'] = 'Все форумы были отмечены как прочтённые';

$lang['LATEST_NEWS'] = 'Новости трекера';
$lang['NETWORK_NEWS'] = 'Новости в сети';
$lang['SUBFORUMS'] = 'Подфорумы';

//
// Viewforum
//
$lang['VIEW_FORUM'] = 'Просмотр форума';

$lang['FORUM_NOT_EXIST'] = 'Форума, который вы выбрали, не существует';
$lang['REACHED_ON_ERROR'] = 'Вы попали на эту страницу из-за ошибки';
$lang['ERROR_PORNO_FORUM'] = 'Данный тип форумов скрыт вами в профиле';

$lang['DISPLAY_TOPICS'] = 'Показать';
$lang['ALL_TOPICS'] = 'все темы';
$lang['TOPICS_PER_PAGE'] = 'тем на страницу';
$lang['MODERATE_FORUM'] = 'Модерировать этот форум';
$lang['TITLE_SEARCH_HINT'] = 'поиск по названию…';

$lang['TOPIC_ANNOUNCEMENT'] = 'Объявление:';
$lang['TOPIC_STICKY'] = 'Прилеплена:';
$lang['TOPIC_MOVED'] = 'Перемещена:';
$lang['TOPIC_POLL'] = '[ Опрос ]';

$lang['MARK_TOPICS_READ'] = 'Отметить все темы как прочтённые';
$lang['TOPICS_MARKED_READ'] = 'Все темы в этом форуме были отмечены как прочтённые';

$lang['RULES_POST_CAN'] = 'Вы <b>можете</b> начинать темы';
$lang['RULES_POST_CANNOT'] = 'Вы <b>не можете</b> начинать темы';
$lang['RULES_REPLY_CAN'] = 'Вы <b>можете</b> отвечать на сообщения';
$lang['RULES_REPLY_CANNOT'] = 'Вы <b>не можете</b> отвечать на сообщения';
$lang['RULES_EDIT_CAN'] = 'Вы <b>можете</b> редактировать свои сообщения';
$lang['RULES_EDIT_CANNOT'] = 'Вы <b>не можете</b> редактировать свои сообщения';
$lang['RULES_DELETE_CAN'] = 'Вы <b>можете</b> удалять свои сообщения';
$lang['RULES_DELETE_CANNOT'] = 'Вы <b>не можете</b> удалять свои сообщения';
$lang['RULES_VOTE_CAN'] = 'Вы <b>можете</b> голосовать в опросах';
$lang['RULES_VOTE_CANNOT'] = 'Вы <b>не можете</b> голосовать в опросах';
$lang['RULES_MODERATE'] = 'Вы <b>можете</b> модерировать этот форум';

$lang['NO_TOPICS_POST_ONE'] = 'В этом форуме пока нет сообщений<br />Кликните <b>Начать новую тему</b>, и ваше сообщение станет первым.';


//
// Viewtopic
//
$lang['VIEW_TOPIC'] = 'Просмотр темы';

$lang['GUEST'] = 'Гость';
$lang['POST_SUBJECT'] = 'Заголовок сообщения';
$lang['SUBMIT_VOTE'] = 'Проголосовать';
$lang['VIEW_RESULTS'] = 'Результаты';

$lang['NO_NEWER_TOPICS'] = 'В этом форуме нет более новых тем';
$lang['NO_OLDER_TOPICS'] = 'В этом форуме нет более старых тем';
$lang['TOPIC_POST_NOT_EXIST'] = 'Темы, которую вы запросили, не существует.';
$lang['NO_POSTS_TOPIC'] = 'В этой теме нет сообщений';

$lang['DISPLAY_POSTS'] = 'Показать сообщения';
$lang['ALL_POSTS'] = 'все сообщения';
$lang['NEWEST_FIRST'] = 'Начиная с новых';
$lang['OLDEST_FIRST'] = 'Начиная со старых';

$lang['BACK_TO_TOP'] = 'Вернуться к началу';

$lang['READ_PROFILE'] = 'Посмотреть профиль';
$lang['VISIT_WEBSITE'] = 'Посетить сайт автора';
$lang['VIEW_IP'] = 'Показать IP адрес автора';
$lang['MODERATE_POST'] = 'Модерировать сообщения';
$lang['DELETE_POST'] = 'Удалить это сообщение';

$lang['WROTE'] = 'писал(а)'; // proceeds the username and is followed by the quoted text
$lang['QUOTE'] = 'Цитата'; // comes before bbcode quote output.
$lang['CODE'] = 'Код'; // comes before bbcode code output.
$lang['CODE_COPIED'] = 'Код скопирован в буфер обмена';
$lang['CODE_COPY'] = 'скопировать в буфер обмена';
$lang['SPOILER_HEAD'] = 'Скрытый текст';
$lang['SPOILER_CLOSE'] = 'Свернуть';


$lang['EDITED_TIME_TOTAL'] = 'Последний раз редактировалось: %s (%s), всего редактировалось %d раз'; // Last edited by me on 12 Oct 2001, edited 1 time in total
$lang['EDITED_TIMES_TOTAL'] = 'Последний раз редактировалось: %s (%s), всего редактировалось %d раз(а)'; // Last edited by me on 12 Oct 2001, edited 2 times in total

$lang['LOCK_TOPIC'] = 'Закрыть тему';
$lang['UNLOCK_TOPIC'] = 'Вновь открыть тему';
$lang['MOVE_TOPIC'] = 'Перенести тему';
$lang['DELETE_TOPIC'] = 'Удалить тему';
$lang['SPLIT_TOPIC'] = 'Разделить тему';

$lang['STOP_WATCHING_TOPIC'] = 'Перестать следить за ответами';
$lang['START_WATCHING_TOPIC'] = 'Следить за ответами в теме';
$lang['NO_LONGER_WATCHING'] = 'Вы больше не следите за ответами в этой теме';
$lang['YOU_ARE_WATCHING'] = 'Теперь вы следите за ответами в этой теме';

$lang['TOTAL_VOTES'] = 'Всего проголосовало';
$lang['SEARCH_IN_TOPIC'] = 'Искать в теме…';
$lang['HIDE_IN_TOPIC'] = 'Не показывать';

$lang['SHOW'] = 'Показывать';
$lang['AVATARS'] = 'аватары';
$lang['RANK_IMAGES'] = 'картинки званий';
$lang['POST_IMAGES'] = 'картинки в сообщениях';
$lang['SMILIES'] = 'смайлики';
$lang['SIGNATURES'] = 'подписи';
$lang['SPOILER'] = 'Спойлер';
$lang['SHOW_OPENED'] = 'спойлер открытым';
$lang['DOWNLOAD_PIC'] = 'загружаемые картинки';

$lang['MODERATE_TOPIC'] = 'Модерировать этот топик';
$lang['SELECT_POSTS_PER_PAGE'] = 'сообщ. на страницу';


//
// Posting/Replying (Not private messaging!)
//
$lang['TOPIC_REVIEW'] = 'Обзор темы';

$lang['NO_POST_MODE'] = 'Не указан режим сообщения';

$lang['POST_A_NEW_TOPIC'] = 'Начать новую тему';
$lang['POST_A_REPLY'] = 'Ответить';
$lang['POST_TOPIC_AS'] = 'Статус создаваемой темы';
$lang['EDIT_POST'] = 'Редактировать сообщение';
$lang['EDIT_TOPIC_TITLE'] = 'Изменить название темы';
$lang['EDIT_POST_NOT_1'] = 'Вам запрещено ';
$lang['EDIT_POST_NOT_2'] = 'Вы не можете ';
$lang['EDIT_POST_AJAX'] = 'редактировать сообщение со статусом';
$lang['AFTER_THE_LAPSE'] = 'по прошествии ';

$lang['DONT_MESSAGE_TITLE'] = 'Вы не указали заголовок сообщения';
$lang['INVALID_TOPIC_ID'] = 'Топик отсутствует!';
$lang['INVALID_TOPIC_ID_DB'] = 'Топик отсутствует в базе данных!';

$lang['NOT_POST'] = 'Сообщение отсутствует';
$lang['NOT_EDIT_TOR_STATUS'] = 'Вы не можете редактировать раздачу со статусом';
$lang['TOR_STATUS_DAYS'] = 'дней';

$lang['OPTIONS'] = 'Настройки';

$lang['POST_ANNOUNCEMENT'] = 'Объявление';
$lang['POST_STICKY'] = 'Прилепленная';
$lang['POST_NORMAL'] = 'Обычная';
$lang['POST_DOWNLOAD'] = 'Скачиваемая';

$lang['CONFIRM_DELETE'] = 'Вы уверены, что хотите удалить это сообщение?';
$lang['CONFIRM_DELETE_POLL'] = 'Вы уверены, что хотите удалить этот опрос?';

$lang['FLOOD_ERROR'] = 'Вы не можете отправить следующее сообщение сразу после предыдущего. Пожалуйста, попробуйте чуть попозже.';
$lang['EMPTY_SUBJECT'] = 'Вы должны указать заголовок сообщения, когда начинаете новую тему';
$lang['EMPTY_MESSAGE'] = 'Вы должны ввести текст сообщения';
$lang['FORUM_LOCKED'] = 'Этот форум закрыт, вы не можете писать новые сообщения и редактировать старые.';
$lang['TOPIC_LOCKED'] = 'Эта тема закрыта, вы не можете писать ответы и редактировать сообщения.';
$lang['TOPIC_LOCKED_SHORT'] = 'Тема закрыта';
$lang['NO_POST_ID'] = 'Вы должны выбрать сообщение для редактирования';
$lang['NO_TOPIC_ID'] = 'Вы должны выбрать тему для ответа';
$lang['NO_VALID_MODE'] = 'Вы можете только создавать темы, отвечать и редактировать сообщения. Вернитесь и попробуйте ещё раз.';
$lang['NO_SUCH_POST'] = 'Сообщение отсутствует. Вернитесь и попробуйте ещё раз.';
$lang['EDIT_OWN_POSTS'] = 'Извините, вы можете редактировать только ваши собственные сообщения';
$lang['DELETE_OWN_POSTS'] = 'Извините, вы можете удалять только ваши собственные сообщения';
$lang['CANNOT_DELETE_REPLIED'] = 'Извините, вы не можете удалить сообщение, на которое были получены ответы';
$lang['CANNOT_DELETE_POLL'] = 'Извините, вы не можете удалить активный опрос';
$lang['EMPTY_POLL_TITLE'] = 'Вы должны ввести заголовок для опроса';
$lang['TO_FEW_POLL_OPTIONS'] = 'Вы должны ввести не менее двух вариантов ответа';
$lang['TO_MANY_POLL_OPTIONS'] = 'Вы попытались ввести слишком много вариантов ответа';
$lang['POST_HAS_NO_POLL'] = 'В этом сообщении нет опроса';
$lang['ALREADY_VOTED'] = 'Вы уже голосовали в этом опросе';
$lang['NO_VOTE_OPTION'] = 'Вы должны указать вариант ответа при голосовании';
$lang['LOCKED_WARN'] = 'Вы отправили сообщение в закрытый топик!';

$lang['ADD_POLL'] = 'Добавить опрос';
$lang['ADD_POLL_EXPLAIN'] = 'Если вы не хотите добавлять опрос к вашему сообщению, оставьте поля пустыми';
$lang['POLL_QUESTION'] = 'Вопрос';
$lang['POLL_OPTION'] = 'Вариант ответа';
$lang['ADD_OPTION'] = 'Добавить ещё вариант';
$lang['UPDATE'] = 'Обновить';
$lang['POLL_FOR'] = 'Опрос должен идти';
$lang['DAYS'] = 'Дней';
$lang['POLL_FOR_EXPLAIN'] = '[ оставьте поле пустым, чтобы опрос не кончался ]';
$lang['DELETE_POLL'] = 'Удалить опрос';

$lang['MAX_SMILIES_PER_POST'] = 'Лимит в %s смайликов в сообщении превышен.';

$lang['ATTACH_SIGNATURE'] = 'Присоединить подпись (можно изменять в профиле)';
$lang['NOTIFY'] = 'Сообщать мне о получении ответа';

$lang['STORED'] = 'Ваше сообщение было успешно добавлено';
$lang['DELETED'] = 'Ваше сообщение было успешно удалено';
$lang['POLL_DELETE'] = 'Ваш опрос был успешно удалён';
$lang['VOTE_CAST'] = 'Ваш голос был учтён';

$lang['TOPIC_REPLY_NOTIFICATION'] = 'Уведомление об ответе в теме';
$lang['EMOTICONS'] = 'Смайлики';
$lang['MORE_EMOTICONS'] = 'Дополнительные смайлики';

$lang['FONT_COLOR'] = 'Цвет';
$lang['COLOR_DEFAULT'] = 'По умолчанию';
$lang['COLOR_DARK_RED'] = 'Тёмно-красный';
$lang['COLOR_RED'] = 'Красный';
$lang['COLOR_ORANGE'] = 'Оранжевый';
$lang['COLOR_BROWN'] = 'Коричневый';
$lang['COLOR_YELLOW'] = 'Жёлтый';
$lang['COLOR_GREEN'] = 'Зелёный';
$lang['COLOR_OLIVE'] = 'Оливковый';
$lang['COLOR_CYAN'] = 'Голубой';
$lang['COLOR_BLUE'] = 'Синий';
$lang['COLOR_DARK_BLUE'] = 'Тёмно-синий';
$lang['COLOR_INDIGO'] = 'Индиго';
$lang['COLOR_VIOLET'] = 'Фиолетовый';
$lang['COLOR_WHITE'] = 'Белый';
$lang['COLOR_BLACK'] = 'Чёрный';

$lang['FONT_SIZE'] = 'Размер';
$lang['FONT_TINY'] = 'Очень маленький';
$lang['FONT_SMALL'] = 'Маленький';
$lang['FONT_NORMAL'] = 'Обычный';
$lang['FONT_LARGE'] = 'Большой';
$lang['FONT_HUGE'] = 'Огромный';

$lang['STYLES_TIP'] = 'Подсказка: можно быстро применить стили к выделенному тексту';

$lang['NEW_POSTS_PREVIEW'] = 'В топике есть новые, изменённые или непрочитанные сообщения';

//
// Private Messaging
//
$lang['PRIVATE_MESSAGING'] = 'Личные сообщения';

$lang['NO_NEW_PM'] = 'новых нет';

$lang['NEW_PMS_FORMAT'] = '<b>%1$s</b> %2$s'; // 1 новое сообщ.
$lang['NEW_PMS_DECLENSION'] = array('', '');

$lang['UNREAD_PMS_FORMAT'] = '<b>%1$s</b> %2$s'; // 1 непрочитанное
$lang['UNREAD_PMS_DECLENSION'] = array('', '');

$lang['UNREAD_MESSAGE'] = 'Непрочитанное сообщение';
$lang['READ_MESSAGE'] = 'Прочитанное сообщение';

$lang['READ_PM'] = 'Прочитать сообщение';
$lang['POST_NEW_PM'] = 'Написать новое сообщение';
$lang['POST_REPLY_PM'] = 'Ответить на сообщение';
$lang['POST_QUOTE_PM'] = 'Ответить с цитатой';
$lang['EDIT_PM'] = 'Редактировать сообщение';

$lang['INBOX'] = 'Входящие';
$lang['OUTBOX'] = 'Исходящие';
$lang['SAVEBOX'] = 'Сохранённые';
$lang['SENTBOX'] = 'Отправленные';
$lang['FLAG'] = 'Флаг';
$lang['SUBJECT'] = 'Тема';
$lang['FROM'] = 'От';
$lang['TO'] = 'Кому';
$lang['DATE'] = 'Дата';
$lang['MARK'] = 'Отметка';
$lang['SENT'] = 'Отправлено';
$lang['SAVED'] = 'Сохранено';
$lang['DELETE_MARKED'] = 'Удалить отмеченное';
$lang['DELETE_ALL'] = 'Удалить все';
$lang['SAVE_MARKED'] = 'Сохранить отмеченное';
$lang['SAVE_MESSAGE'] = 'Сохранить сообщение';
$lang['DELETE_MESSAGE'] = 'Удалить сообщение';

$lang['DISPLAY_MESSAGES'] = 'Показать сообщения'; // Followed by number of days/weeks/months
$lang['ALL_MESSAGES'] = 'Все сообщения';

$lang['NO_MESSAGES_FOLDER'] = 'В этой папке нет сообщений';

$lang['PM_DISABLED'] = 'Возможность отправки личных сообщений на этих форумах была отключена';
$lang['CANNOT_SEND_PRIVMSG'] = 'Извините, вам запрещено отправлять личные сообщения';
$lang['NO_TO_USER'] = 'Вы должны указать имя получателя этого сообщения';
$lang['NO_SUCH_USER'] = 'Извините, такого пользователя не существует';

$lang['GALLERY_DISABLED'] = 'Галерея отключена';

$lang['DISABLE_BBCODE_PM'] = 'Отключить BBCode';
$lang['DISABLE_SMILIES_PM'] = 'Отключить смайлики';

$lang['MESSAGE_SENT'] = '<b>Ваше сообщение было отправлено</b>';

$lang['CLICK_RETURN_INBOX'] = 'Перейти в папку:<br /><br /> %s<b>Входящие</b>%s';
$lang['CLICK_RETURN_SENTBOX'] = '&nbsp;&nbsp; %s<b>Отправленные</b>%s';
$lang['CLICK_RETURN_OUTBOX'] = '&nbsp;&nbsp; %s<b>Исходящие</b>%s';
$lang['CLICK_RETURN_SAVEBOX'] = '&nbsp;&nbsp; %s<b>Сохранённые</b>%s';
$lang['CLICK_RETURN_INDEX'] = '%sВернуться к списку форумов%s';

$lang['SEND_A_NEW_MESSAGE'] = 'Отправить личное сообщение';
$lang['SEND_A_REPLY'] = 'Ответить на личное сообщение';
$lang['EDIT_MESSAGE'] = 'Редактировать личное сообщение';

$lang['NOTIFICATION_SUBJECT'] = 'Вам пришло новое личное сообщение';

$lang['FIND_USERNAME'] = 'Найти пользователя';
$lang['SELECT_USERNAME'] = 'Выберите пользователя';
$lang['FIND'] = 'Найти';
$lang['NO_MATCH'] = 'Не найдено';

$lang['NO_POST_ID'] = 'Не указан ID';
$lang['NO_SUCH_FOLDER'] = 'Такой папки нет';
$lang['NO_FOLDER'] = 'Не указана папка';

$lang['MARK_ALL'] = 'Выделить все';
$lang['UNMARK_ALL'] = 'Снять выделение';

$lang['CONFIRM_DELETE_PM'] = 'Вы уверены, что хотите удалить это сообщение?';
$lang['CONFIRM_DELETE_PMS'] = 'Вы уверены, что хотите удалить эти сообщения?';

$lang['INBOX_SIZE'] = 'Ваша папка &laquo;Входящие&raquo;<br />заполнена на <b>%d%%</b>'; // eg. Your Inbox is 50% full
$lang['SENTBOX_SIZE'] = 'Ваша папка &laquo;Отправленные&raquo;<br />заполнена на <b>%d%%</b>';
$lang['SAVEBOX_SIZE'] = 'Ваша папка &laquo;Сохранённые&raquo;<br />заполнена на <b>%d%%</b>';

$lang['CLICK_VIEW_PRIVMSG'] = '%sПерейти в папку &laquo;Входящие&raquo;%s';

$lang['OUTBOX_EXPL'] = 'В папке <b>Исходящие</b> находятся отправленные, но еще не прочтённые получателем сообщения. В <b>Отправленные</b> они попадают только после того, как получатель их прочтет. Сообщения, находящиеся в папке <b>Исходящие</b>, можно отредактировать или удалить.';

//
// Profiles/Registration
//
$lang['VIEWING_USER_PROFILE'] = '%s';

$lang['DISABLED_USER'] = 'Пользователь деактивирован';
$lang['MANAGE_USER'] = 'Администрирование';

$lang['PREFERENCES'] = 'Личные настройки';
$lang['ITEMS_REQUIRED'] = 'Поля, отмеченные *, обязательны к заполнению, если не указано обратное';
$lang['REGISTRATION_INFO'] = 'Регистрационная информация';
$lang['PROFILE_INFO'] = 'Профиль';
$lang['PROFILE_INFO_WARN'] = 'Эта информация будет в открытом доступе';
$lang['AVATAR_PANEL'] = 'Управление аватарой';
$lang['AVATAR_GALLERY'] = 'Галерея аватар';

$lang['WEBSITE'] = 'Сайт';
$lang['LOCATION'] = 'Откуда';
$lang['CONTACT'] = 'Как связаться с'; // Как связаться с Vasya_Poopkin
$lang['EMAIL_ADDRESS'] = 'Адрес e-mail';
$lang['SEND_PRIVATE_MESSAGE'] = 'Отправить ЛС';
$lang['HIDDEN_EMAIL'] = '[ скрыт ]';
$lang['INTERESTS'] = 'Интересы';
$lang['OCCUPATION'] = 'Род занятий';
$lang['POSTER_RANK'] = 'Звание';
$lang['AWARDED_RANK'] = 'Присвоено звание';
$lang['SHOT_RANK'] = 'Звание снято';


$lang['TOTAL_POSTS'] = 'Всего сообщений';
$lang['SEARCH_USER_POSTS'] = 'Найти сообщения'; // Find all posts by username
$lang['SEARCH_USER_POSTS_SHORT'] = 'Найти сообщения пользователя';
$lang['SEARCH_USER_TOPICS'] = 'Начатые темы'; // Find all topics by username

$lang['NO_USER_ID_SPECIFIED'] = 'Извините, такого пользователя не существует';
$lang['WRONG_PROFILE'] = 'Вы не можете редактировать чужой профиль.';

$lang['ONLY_ONE_AVATAR'] = 'Может быть указан только один тип аватары';
$lang['FILE_NO_DATA'] = 'Файл по указанному вами URL не содержит данных';
$lang['NO_CONNECTION_URL'] = 'Невозможно установить соединения с указанным вами URL';
$lang['INCOMPLETE_URL'] = 'Вы указали неполный URL';
$lang['WRONG_REMOTE_AVATAR_FORMAT'] = 'Неверный URL удалённой аватары';
$lang['NO_SEND_ACCOUNT_INACTIVE'] = 'Извините, но пароль не может быть выслан (учётная запись неактивна)';
$lang['NO_SEND_ACCOUNT'] = 'Извините, но пароль для этого пользователя не может быть выслан. Обратитесь к администраторам форума за дополнительной информацией';

$lang['ALWAYS_ADD_SIG'] = 'Всегда присоединять мою подпись';
$lang['HIDE_PORN_FORUMS'] = 'Скрыть pron форумы';
$lang['ALWAYS_NOTIFY'] = 'Всегда сообщать мне об ответах';
$lang['ALWAYS_NOTIFY_EXPLAIN'] = 'Когда кто-нибудь ответит на тему, в которую вы писали, вам высылается e-mail. Это можно также настроить при размещении сообщения.';

$lang['BOARD_STYLE'] = 'Внешний вид форумов';
$lang['BOARD_LANG'] = 'Язык';
$lang['GENDER'] = 'Пол';
$lang['GENDER_SELECT'] = array(
	0 => 'Не определилось',
	1 => 'Мужской',
	2 => 'Женский'
);
$lang['MODULE_OFF'] = 'Модуль отключен!';

$lang['BIRTHDAY'] = 'День рождения';
$lang['HAPPY_BIRTHDAY'] = 'С Днем Рождения!';
$lang['WRONG_BIRTHDAY_FORMAT'] = 'Дата рождения указана неверно';
$lang['AGE'] = 'Возраст';
$lang['BIRTHDAY_TO_HIGH'] = 'Извините, сайт запрещено посещать пользователям старше %d лет';
$lang['BIRTHDAY_TO_LOW'] = 'Извините, сайт запрещено посещать детям младше %d лет';
$lang['BIRTHDAY_TODAY'] = 'Пользователи, празднующие День Рождения сегодня: ';
$lang['BIRTHDAY_WEEK'] = 'Пользователи, празднующие День Рождения в ближайшие %d дней: %s';
$lang['NOBIRTHDAY_WEEK'] = 'В ближайшие %d дней никто не празднует День Рождения.'; // %d is substitude with the number of days
$lang['NOBIRTHDAY_TODAY'] = 'Сегодня никто не празднует День Рождения.';
$lang['BIRTHDAY_ENABLE'] = 'Показывать дни рождения';
$lang['BIRTHDAY_MAX_AGE'] = 'Максимальный возраст';
$lang['BIRTHDAY_MIN_AGE'] = 'Минимальный возраст';
$lang['BIRTHDAY_CHECK_DAY'] = 'Показывать ближайшие дни рождения за';
$lang['YEARS'] = 'Лет';

$lang['NO_THEMES'] = 'В базе нет цветовых схем';
$lang['TIMEZONE'] = 'Часовой пояс';
$lang['DATE_FORMAT_PROFILE'] = 'Формат даты';
$lang['DATE_FORMAT_EXPLAIN'] = 'Синтаксис идентичен функции <a href="http://www.php.net/date" target="_other">date()</a> языка PHP';
$lang['SIGNATURE'] = 'Подпись';
$lang['SIGNATURE_EXPLAIN'] = 'Это текст, который можно добавлять к размещаемым вами сообщениям. Длина его ограничена %d символами.';
$lang['SIGNATURE_DISABLE'] = 'Подпись отключена за нарушение правил форума';
$lang['PUBLIC_VIEW_EMAIL'] = 'Показывать мой адрес e-mail в профиле';

$lang['EMAIL_EXPLAIN'] = 'На этот адрес вам будет отправлено письмо для завершения регистрации';

$lang['CURRENT_PASSWORD'] = 'Текущий пароль';
$lang['NEW_PASSWORD'] = 'Новый пароль';
$lang['CONFIRM_PASSWORD'] = 'Подтвердите пароль';
$lang['CONFIRM_PASSWORD_EXPLAIN'] = 'Вы должны указать ваш текущий пароль, если хотите изменить его или поменять свой email.';
$lang['PASSWORD_IF_CHANGED'] = 'Указывайте пароль только если вы хотите его поменять';
$lang['PASSWORD_CONFIRM_IF_CHANGED'] = 'Подтверждать пароль нужно в том случае, если вы изменили его выше.';

$lang['AUTOLOGIN'] = 'Автовход';
$lang['RESET_AUTOLOGIN'] = 'Удалить ключ автоматического входа на форум';
$lang['RESET_AUTOLOGIN_EXPL'] = 'включая все места, где вы заходили на форум с включенным авто-входом';

$lang['AVATAR'] = 'Аватара';
$lang['AVATAR_EXPLAIN'] = 'Показывает небольшое изображение под информацией о вас в сообщениях. Может быть показано только одно изображение, шириной не более %d пикселов, высотой не более %d пикселов и объёмом не более %d кб.';
$lang['UPLOAD_AVATAR_FILE'] = 'Загрузить аватару с вашего компьютера';
$lang['UPLOAD_AVATAR_URL'] = 'Загрузить аватару с URL';
$lang['UPLOAD_AVATAR_URL_EXPLAIN'] = 'Введите URL по которому находится файл с изображением, он будет скопирован на этот сайт.';
$lang['PICK_LOCAL_AVATAR'] = 'Выбрать аватару из галереи';
$lang['LINK_REMOTE_AVATAR'] = 'Показывать аватару с другого сервера';
$lang['LINK_REMOTE_AVATAR_EXPLAIN'] = 'Введите URL изображения, на которое вы хотите сослаться.';
$lang['AVATAR_URL'] = 'URL изображения аватары';
$lang['SELECT_FROM_GALLERY'] = 'Выбрать аватару из галереи';
$lang['VIEW_AVATAR_GALLERY'] = 'Показать галерею';

$lang['SELECT_AVATAR'] = 'Выберите аватару';
$lang['RETURN_PROFILE'] = 'Вернуться к профилю';
$lang['SELECT_CATEGORY'] = 'Выберите категорию';

$lang['SELECT_IMAGE'] = 'Выберите изображение';
$lang['DELETE_IMAGE'] = 'Удалить изображение';
$lang['CURRENT_IMAGE'] = 'Текущее изображение';

$lang['NOTIFY_ON_PRIVMSG'] = 'Уведомлять о новых личных сообщениях';
$lang['HIDE_USER'] = 'Скрывать ваше пребывание на форуме';
$lang['HIDDEN_USER'] = 'Скрыто пользователем';

$lang['PROFILE_UPDATED'] = 'Ваш профиль был изменён';
$lang['PROFILE_UPDATED_INACTIVE'] = 'Ваш профиль был изменён, но вы изменили важные данные, так что теперь ваша учётная запись неактивна. Проверьте ваш почтовый ящик, чтобы узнать как вновь активировать учётную запись или, если требуется одобрение администратора, подождите, пока это сделает администратор.';

$lang['PASSWORD_MISMATCH'] = 'Введённые пароли не совпадают';
$lang['CURRENT_PASSWORD_MISMATCH'] = 'Введённый вами пароль не совпадает с паролем из базы';
$lang['PASSWORD_LONG'] = 'Ваш пароль должен быть не длиннее 20 символов';
$lang['TOO_MANY_REGISTERS'] = 'Вы сделали слишком много попыток зарегистрироваться. Пожалуйста, повторите попытку позднее.';
$lang['USERNAME_TAKEN'] = 'Извините, пользователь с таким именем уже существует';
$lang['USERNAME_INVALID'] = 'Извините, это имя содержит неподходящие символы';
$lang['USERNAME_DISALLOWED'] = 'Извините, это имя было запрещено к использованию';
$lang['USERNAME_TOO_LONG'] = 'Слишком длинное имя';
$lang['USERNAME_TOO_SMALL'] = 'Слишком короткое имя';
$lang['EMAIL_TAKEN'] = 'Извините, этот e-mail адрес уже занят другим пользователем';
$lang['EMAIL_BANNED'] = 'Извините, адрес <b>%s</b> находится в чёрном списке';
$lang['EMAIL_INVALID'] = 'Извините, но этот e-mail адрес неправилен';
$lang['EMAIL_TOO_LONG'] = 'Слишком длинный email адрес';
$lang['SIGNATURE_TOO_LONG'] = 'Слишком длинная подпись';
$lang['SIGNATURE_ERROR_HTML'] = 'Подпись может содержать только BBCode';
$lang['FIELDS_EMPTY'] = 'Вы должны заполнить обязательные поля';
$lang['AVATAR_FILETYPE'] = 'Файл аватары должен быть .jpg, .gif или .png';
$lang['AVATAR_FILESIZE'] = 'Объём файла аватары должен быть не более %d кб';
$lang['AVATAR_IMAGESIZE'] = 'Аватара должна быть не больше %d пикселов в ширину и %d пикселов в высоту';
$lang['AVATAR_DISABLE'] = 'Вам запрещено использовать аватару.';

$lang['WELCOME_SUBJECT'] = 'Добро пожаловать на сайт %s';
$lang['NEW_ACCOUNT_SUBJECT'] = 'Новый пользователь';
$lang['ACCOUNT_ACTIVATED_SUBJECT'] = 'Учётная запись активирована';

$lang['ACCOUNT_ADDED'] = 'Спасибо за регистрацию, учётная запись была создана. Вы можете войти в систему, используя ваше имя и пароль.';
$lang['ACCOUNT_INACTIVE'] = 'Учётная запись была создана. На этом форуме требуется активация учётной записи, ключ для активации был выслан на введённый вами адрес. Проверьте свою почту для более подробной информации.';
$lang['ACCOUNT_INACTIVE_ADMIN'] = 'Учётная запись была создана. На этом форуме требуется активизация новой учётной записи администраторами. Им был отправлен e-mail, и, как только они активируют вашу учётную запись, вы получите уведомление.';
$lang['ACCOUNT_ACTIVE'] = 'Ваша учётная запись была активирована. Спасибо за регистрацию.';
$lang['ACCOUNT_ACTIVE_ADMIN'] = 'Ваша учётная запись была активирована.';
$lang['REACTIVATE'] = 'Вновь активировать учётную запись';
$lang['ALREADY_ACTIVATED'] = 'Вы уже активировали свою учётную запись';

$lang['REGISTRATION'] = 'Условия регистрации';

$lang['WRONG_ACTIVATION'] = 'Введённый вами ключ активации не совпадает с хранящимся в базе';
$lang['SEND_PASSWORD'] = 'Выслать новый пароль';
$lang['PASSWORD_UPDATED'] = 'Новый пароль был создан, проверьте почтовый ящик, чтобы узнать как его активировать';
$lang['NO_EMAIL_MATCH'] = 'Введённый вами адрес e-mail не совпадает с записанным на этого пользователя';
$lang['NEW_PASSWORD_ACTIVATION'] = 'Активация нового пароля';
$lang['PASSWORD_ACTIVATED'] = 'Ваша учётная запись была вновь активирована. Для входа в систему используйте пароль из присланного вам письма.';

$lang['SEND_EMAIL_MSG'] = 'Отправить e-mail';
$lang['NO_USER_SPECIFIED'] = 'Пользователь не был выбран';
$lang['USER_PREVENT_EMAIL'] = 'Пользователь не желает получать e-mail. Попробуйте отправить ему/ей личное сообщение';
$lang['USER_NOT_EXIST'] = 'Пользователя не существует';
$lang['CC_EMAIL'] = 'Отправить копию сообщения самому себе';
$lang['EMAIL_MESSAGE_DESC'] = 'Сообщение будет отправлено в виде простого текста, не включайте в него HTML или BBCode. В качестве обратного адреса будет показываться ваш e-mail адрес.';
$lang['FLOOD_EMAIL_LIMIT'] = 'Вы не можете отправить ещё один e-mail сразу после предыдущего, повторите запрос позднее.';
$lang['RECIPIENT'] = 'Получатель';
$lang['EMAIL_SENT'] = 'Сообщение было отправлено';
$lang['SEND_EMAIL'] = 'Отправить e-mail';
$lang['EMPTY_SUBJECT_EMAIL'] = 'Вы должны указать тему сообщения';
$lang['EMPTY_MESSAGE_EMAIL'] = 'Вы должны указать текст сообщения для отправки';

$lang['USER_AGREEMENT'] = 'Пользовательское соглашение';
$lang['USER_AGREEMENT_HEAD'] = 'Для продолжения регистрации вы должны принять наше ПОЛЬЗОВАТЕЛЬСКОЕ СОГЛАШЕНИЕ';
$lang['USER_AGREEMENT_AGREE'] = 'Я прочел ПОЛЬЗОВАТЕЛЬСКОЕ СОГЛАШЕНИЕ и обязуюсь его не нарушать';

$lang['COPYRIGHT_HOLDERS'] = 'Для правообладателей';
$lang['ADVERT'] = 'Реклама на сайте';

//
// Visual confirmation system strings
//
$lang['CONFIRM_CODE_WRONG'] = 'Вы ввели неверный код подтверждения';
$lang['TOO_MANY_REGISTERS'] = 'Вы исчерпали предельное количество попыток регистрации для данной сессии. Повторите попытку позднее.';
$lang['CONFIRM_CODE_IMPAIRED'] = 'Если у вас плохое зрение или вы не можете прочесть этот код по какой-то другой причине, то обратитесь за помощью к %sАдминистратору%s.';
$lang['CONFIRM_CODE'] = 'Код подтверждения';
$lang['CONFIRM_CODE_EXPLAIN'] = 'Введите код в точности так, как вы его видите. Код является регистро-зависимым, а символ нуля имеет косую линию внутри цифры.';

//
// Memberslist
//
$lang['SORT'] = 'Упорядочить';
$lang['SORT_TOP_TEN'] = 'десять самых активных участников';
$lang['SORT_JOINED'] = 'по дате регистрации';
$lang['SORT_USERNAME'] = 'по имени пользователя';
$lang['SORT_LOCATION'] = 'по местонахождению';
$lang['SORT_POSTS'] = 'по количеству сообщений';
$lang['SORT_EMAIL'] = 'по адресу e-mail';
$lang['SORT_WEBSITE'] = 'по адресу сайта';
$lang['ASC'] = 'по возрастанию';
$lang['DESC'] = 'по убыванию';
$lang['ORDER'] = ''; // не нужно, в английском используется в контексте 'Order ascending';


//
// Group control panel
//
$lang['GROUP_CONTROL_PANEL'] = 'Группы';
$lang['MEMBERSHIP_DETAILS'] = 'Информация о членстве в группах';
$lang['JOIN_A_GROUP'] = 'Вступить в группу';

$lang['GROUP_INFORMATION'] = 'Информация о группе';
$lang['GROUP_NAME'] = 'Название группы';
$lang['GROUP_DESCRIPTION'] = 'Описание группы';
$lang['GROUP_MEMBERSHIP'] = 'Членство в группе';
$lang['GROUP_MEMBERS'] = 'Члены группы';
$lang['GROUP_MODERATOR'] = 'Модератор группы';
$lang['PENDING_MEMBERS'] = 'Кандидаты в члены группы';

$lang['GROUP_TYPE'] = 'Тип группы';
$lang['GROUP_OPEN'] = 'Группа с открытым членством';
$lang['GROUP_CLOSED'] = 'Группа с закрытым членством';
$lang['GROUP_HIDDEN'] = 'Скрытая группа';

$lang["GROUP_MEMBER_MOD"] = 'Являетесь модератором групп';
$lang["GROUP_MEMBER_MEMBER"] = 'Являетесь членом групп';
$lang["GROUP_MEMBER_PENDING"] = 'Кандидат в члены групп';
$lang["GROUP_MEMBER_OPEN"] = 'Группы с открытым членством';
$lang["GROUP_MEMBER_CLOSED"] = 'Группы с закрытым членством';
$lang["GROUP_MEMBER_HIDDEN"] = 'Скрытые группы';

$lang['NO_GROUPS_EXIST'] = 'Нет ни одной группы';
$lang['GROUP_NOT_EXIST'] = 'Такой группы не существует';

$lang['NO_GROUP_MEMBERS'] = 'В этой группе нет ни одного члена';
$lang['HIDDEN_GROUP_MEMBERS'] = 'Эта группа скрыта, вы не можете посмотреть её состав';
$lang['NO_PENDING_GROUP_MEMBERS'] = 'В этой группе нет кандидатов в члены';
$lang['GROUP_JOINED'] = 'Вы попросили о вступлении в группу. Когда вашу просьбу одобрит модератор группы, вам будет прислано уведомление.';
$lang['GROUP_REQUEST'] = 'Было подана просьба о вступлении в группу.';
$lang['GROUP_APPROVED'] = 'Ваша просьба была удовлетворена.';
$lang['GROUP_ADDED'] = 'Вы были включены в группу';
$lang['ALREADY_MEMBER_GROUP'] = 'Вы уже являетесь членом этой группы';
$lang['USER_IS_MEMBER_GROUP'] = 'Пользователь уже является членом этой группы';
$lang['GROUP_TYPE_UPDATED'] = 'Тип группы успешно изменён';
$lang['EFFECTIVE_DATE'] = 'Дата вступления';

$lang['COULD_NOT_ADD_USER'] = 'Выбранного пользователя не существует';
$lang['COULD_NOT_ANON_USER'] = 'Вы не можете сделать анонимного пользователя членом группы';

$lang['CONFIRM_UNSUB'] = 'Вы уверены, что хотите выйти из этой группы?';
$lang['CONFIRM_UNSUB_PENDING'] = 'Вы уверены, что хотите отказаться от участия в этой группе? Ваша просьба о вступлении не была рассмотрена!';

$lang['UNSUB_SUCCESS'] = 'Вы успешно покинули эту группу.';

$lang['APPROVE_SELECTED'] = '+';
$lang['DENY_SELECTED'] = '-';
$lang['NOT_LOGGED_IN'] = 'Вы должны войти в систему, прежде чем вступать в группу.';
$lang['REMOVE_SELECTED'] = 'Удалить';
$lang['ADD_MEMBER'] = 'Добавить';
$lang['NOT_GROUP_MODERATOR'] = 'Вы не являетесь модератором группы и не можете выполнить данное действие';

$lang['LOGIN_TO_JOIN'] = 'Войдите в систему, чтобы менять своё членство в группах';
$lang['THIS_OPEN_GROUP'] = 'Это группа с открытым членством, вы можете подать просьбу о вступлении';
$lang['THIS_CLOSED_GROUP'] = 'Это группа с закрытым членством, новые пользователи не принимаются';
$lang['THIS_HIDDEN_GROUP'] = 'Это скрытая группа, автоматическое добавление пользователей не разрешается';
$lang['MEMBER_THIS_GROUP'] = 'Вы член этой группы';
$lang['PENDING_THIS_GROUP'] = 'Вы кандидат в члены этой группы';
$lang['ARE_GROUP_MODERATOR'] = 'Вы модератор этой группы';
$lang['NONE'] = 'Нет';

$lang['SUBSCRIBE'] = 'Записаться в группу';
$lang['UNSUBSCRIBE_GROUP'] = 'Выйти из группы';
$lang['VIEW_INFORMATION'] = 'Просмотреть информацию';
$lang['MEMBERS_IN_GROUP'] = 'Кол-во участников';

//
// Search
//
$lang['SEARCH_OFF'] = 'Поиск временно отключен';
$lang['SEARCH_ERROR'] = 'В данный момент поисковик недоступен<br /><br />Попробуйте повторить запрос через несколько секунд';
$lang['SEARCH_HELP_URL'] = 'Помощь по поиску';
$lang['SEARCH_QUERY'] = 'Запрос';
$lang['SEARCH_OPTIONS'] = 'Параметры запроса';

$lang['SEARCH_WORDS'] = 'Ключевые слова';
$lang['SEARCH_WORDS_EXPL'] = 'Вы можете использовать <b>+</b> (знак "плюс" написанный слитно перед словом: "+слово") чтобы определить слова, которые должны быть в результатах и <b>-</b> (знак "минус") для слов, которых не должно быть. Используйте <b>*</b> в качестве шаблона для частичного совпадения.';
$lang['SEARCH_AUTHOR'] = 'Поиск по автору';
$lang['SEARCH_AUTHOR_EXPL'] = 'Используйте * в качестве шаблона';

$lang['SEARCH_TITLES_ONLY'] = 'Искать только в названиях тем';
$lang['SEARCH_ALL_WORDS'] = 'искать все слова';
$lang['SEARCH_MY_MSG_ONLY'] = 'Искать только в моих сообщениях';
$lang['IN_MY_POSTS']  = 'В моих сообщениях';
$lang['SEARCH_MY_TOPICS'] = 'в моих темах';
$lang['NEW_TOPICS'] = 'Новые темы';

$lang['RETURN_FIRST'] = 'Показывать первые'; // followed by xxx characters
$lang['CHARACTERS_POSTS'] = 'символов сообщений';

$lang['SEARCH_PREVIOUS'] = 'Время размещения'; // followed by days, weeks, months, year, all

$lang['SORT_BY'] = 'Упорядочить по';
$lang['SORT_TIME'] = 'Время размещения';
$lang['SORT_POST_SUBJECT'] = 'Заголовок сообщения';
$lang['SORT_TOPIC_TITLE'] = 'Название темы';
$lang['SORT_AUTHOR'] = 'Автор';
$lang['SORT_FORUM'] = 'Форум';

$lang['DISPLAY_RESULTS_AS'] = 'Показывать результаты как';
$lang['ALL_AVAILABLE'] = 'Все имеющиеся';
$lang['BRIEFLY'] = 'Кратко';
$lang['NO_SEARCHABLE_FORUMS'] = 'У вас нет доступа к поиску ни в одном из форумов на сайте';

$lang['NO_SEARCH_MATCH'] = 'Подходящих тем или сообщений не найдено';
$lang['FOUND_SEARCH_MATCH'] = 'Результатов поиска: %d'; // eg. Search found 1 match
$lang['FOUND_SEARCH_MATCHES'] = 'Результатов поиска: %d'; // eg. Search found 24 matches
$lang['TOO_MANY_SEARCH_RESULTS'] = 'По вашему запросу может быть найдено слишком много сообщений. Постарайтесь более точно сформулировать то, что вы хотите найти.';

$lang['CLOSE_WINDOW'] = 'Закрыть окно';
$lang['CLOSE'] = 'закрыть';
$lang['HIDE'] = 'спрятать';
$lang['SEARCH_TERMS'] = 'Поисковый запрос';


//
// Auth related entries
//
// Note the %s will be replaced with one of the following 'user' arrays
$lang['SORRY_AUTH_VIEW'] = 'Извините, только %s могут видеть этот форум';
$lang['SORRY_AUTH_READ'] = 'Извините, только %s могут читать сообщения в этом форуме';
$lang['SORRY_AUTH_POST'] = 'Извините, только %s могут начинать темы в этом форуме';
$lang['SORRY_AUTH_REPLY'] = 'Извините, только %s могут отвечать на сообщения в этом форуме';
$lang['SORRY_AUTH_EDIT'] = 'Извините, только %s могут редактировать сообщения в этом форуме';
$lang['SORRY_AUTH_DELETE'] = 'Извините, только %s могут удалять сообщения в этом форуме';
$lang['SORRY_AUTH_VOTE'] = 'Извините, только %s могут голосовать в опросах этого форума';
$lang['SORRY_AUTH_STICKY'] = 'Извините, только %s могут прилеплять темы в этом форуме';
$lang['SORRY_AUTH_ANNOUNCE'] = 'Извините, только %s могут размещать объявления в этом форуме';

// These replace the %s in the above strings
$lang['AUTH_ANONYMOUS_USERS'] = '<b>гости</b>';
$lang['AUTH_REGISTERED_USERS'] = '<b>зарегистрированные пользователи</b>';
$lang['AUTH_USERS_GRANTED_ACCESS'] = '<b>пользователи со специальными правами доступа</b>';
$lang['AUTH_MODERATORS'] = '<b>модераторы</b>';
$lang['AUTH_ADMINISTRATORS'] = '<b>администраторы</b>';

$lang['NOT_MODERATOR'] = 'Вы не являетесь модератором этого форума';
$lang['NOT_AUTHORISED'] = 'Нет доступа';

$lang['YOU_BEEN_BANNED'] = 'Вам был закрыт доступ к форуму<br />Обратитесь к вебмастеру или администратору сайта за дополнительной информацией';


//
// Viewonline
//
$lang['REG_USERS_ONLINE'] = 'Сейчас на сайте зарегистрированных пользователей: %d и ';
$lang['HIDDEN_USERS_ONLINE'] = 'скрытых пользователей: %d';
$lang['GUEST_USERS_ONLINE'] = 'Сейчас на сайте гостей: %d';
$lang['ALL_USERS'] = 'Всех:';
$lang['ONLINE_EXPLAIN'] = 'данные за последние пять минут';
$lang['LAST_UPDATED'] = 'Последнее изменение';

//
// Moderator Control Panel
//
$lang['MOD_CP'] = 'Панель модерации';
$lang['MOD_CP_EXPLAIN'] = 'Здесь вы можете проводить массовую модерацию этого форума. Вы можете закрывать, открывать, перемещать или удалять любое количество тем.';

$lang['SELECT'] = 'Выбрать';
$lang['DELETE'] = 'Удалить';
$lang['MOVE'] = 'Переместить';
$lang['LOCK'] = 'Закрыть';
$lang['UNLOCK'] = 'Открыть';

$lang['TOPICS_REMOVED'] = 'Выбранные темы были успешно удалены из базы данных';
$lang['TOPICS_LOCKED'] = 'Выбранные темы были закрыты';
$lang['TOPICS_MOVED'] = 'Выбранные темы были перемещены';
$lang['TOPICS_UNLOCKED'] = 'Выбранные темы были открыты';
$lang['NO_TOPICS_MOVED'] = 'Не было перенесено ни одной темы';

$lang['CONFIRM_DELETE_TOPIC'] = 'Вы действительно хотите удалить выбранные темы?';
$lang['CONFIRM_LOCK_TOPIC'] = 'Вы действительно хотите закрыть выбранные темы?';
$lang['CONFIRM_UNLOCK_TOPIC'] = 'Вы действительно хотите открыть выбранные темы?';
$lang['CONFIRM_MOVE_TOPIC'] = 'Вы действительно хотите переместить выбранные темы?';

$lang['MOVE_TO_FORUM'] = 'Переместить в форум';
$lang['LEAVE_SHADOW_TOPIC'] = 'Оставить ссылку в старом форуме';

$lang['SPLIT_TOPIC'] = 'Разделение темы';
$lang['SPLIT_TOPIC_EXPLAIN'] = 'С использованием этой формы вы можете разделить тему на две либо выбирая сообщения по одному, либо разбив по выбранному сообщению';
$lang['NEW_TOPIC_TITLE'] = 'Заголовок новой темы';
$lang['FORUM_FOR_NEW_TOPIC'] = 'Форум для новой темы';
$lang['SPLIT_POSTS'] = 'Отделить выбранные сообщения';
$lang['SPLIT_AFTER'] = 'Отделить все сообщения после выбранного';
$lang['TOPIC_SPLIT'] = 'Выбранная тема была успешно отделена';

$lang['TOO_MANY_ERROR'] = 'Вы выбрали слишком много сообщений. Вы можете выбрать только одно сообщение, чтобы отделить все сообщения после него.';

$lang['NONE_SELECTED'] = 'Вы ничего не выбрали для совершения этой операции. Вернитесь назад и выберите.';
$lang['NEW_FORUM'] = 'Новый форум';

$lang['THIS_POSTS_IP'] = 'IP-адрес для этого сообщения';
$lang['OTHER_IP_THIS_USER'] = 'Другие IP-адреса с которых писал этот пользователь';
$lang['USERS_THIS_IP'] = 'Пользователи, писавшие с этого IP';
$lang['IP_INFO'] = 'Информация об IP-адресе';
$lang['LOOKUP_IP'] = 'Посмотреть хост для IP';


//
// Timezones ... for display on each page
//
$lang['ALL_TIMES'] = 'Часовой пояс: <span class="tz_time">%s</span>'; // This is followed by GMT and the timezone offset

$lang['-12'] = 'GMT - 12';
$lang['-11'] = 'GMT - 11';
$lang['-10'] = 'GMT - 10';
$lang['-9'] = 'GMT - 9';
$lang['-8'] = 'GMT - 8';
$lang['-7'] = 'GMT - 7';
$lang['-6'] = 'GMT - 6';
$lang['-5'] = 'GMT - 5';
$lang['-4'] = 'GMT - 4';
$lang['-3.5'] = 'GMT - 3:30';
$lang['-3'] = 'GMT - 3';
$lang['-2'] = 'GMT - 2';
$lang['-1'] = 'GMT - 1';
$lang['0'] = 'GMT';
$lang['1'] = 'GMT + 1';
$lang['2'] = 'GMT + 2';
$lang['3'] = 'GMT + 3';
$lang['3.5'] = 'GMT + 3:30';
$lang['4'] = 'GMT + 4';
$lang['4.5'] = 'GMT + 4:30';
$lang['5'] = 'GMT + 5';
$lang['5.5'] = 'GMT + 5:30';
$lang['6'] = 'GMT + 6';
$lang['6.5'] = 'GMT + 6:30';
$lang['7'] = 'GMT + 7';
$lang['8'] = 'GMT + 8';
$lang['9'] = 'GMT + 9';
$lang['9.5'] = 'GMT + 9:30';
$lang['10'] = 'GMT + 10';
$lang['11'] = 'GMT + 11';
$lang['12'] = 'GMT + 12';
$lang['13'] = 'GMT + 13';

// это для выпадающего меню, раньше тут ещё были города
$lang['TZ']['-12'] = 'GMT - 12';
$lang['TZ']['-11'] = 'GMT - 11';
$lang['TZ']['-10'] = 'GMT - 10';
$lang['TZ']['-9'] = 'GMT - 9';
$lang['TZ']['-8'] = 'GMT - 8';
$lang['TZ']['-7'] = 'GMT - 7';
$lang['TZ']['-6'] = 'GMT - 6';
$lang['TZ']['-5'] = 'GMT - 5';
$lang['TZ']['-4'] = 'GMT - 4';
$lang['TZ']['-3.5'] = 'GMT - 3:30';
$lang['TZ']['-3'] = 'GMT - 3';
$lang['TZ']['-2'] = 'GMT - 2';
$lang['TZ']['-1'] = 'GMT - 1';
$lang['TZ']['0'] = 'GMT (время по Гринвичу)';
$lang['TZ']['1'] = 'GMT + 1';
$lang['TZ']['2'] = 'GMT + 2';
$lang['TZ']['3'] = 'GMT + 3';
$lang['TZ']['3.5'] = 'GMT + 3:30';
$lang['TZ']['4'] = 'GMT + 4 (Московское время)';
$lang['TZ']['4.5'] = 'GMT + 4:30';
$lang['TZ']['5'] = 'GMT + 5';
$lang['TZ']['5.5'] = 'GMT + 5:30';
$lang['TZ']['6'] = 'GMT + 6';
$lang['TZ']['6.5'] = 'GMT + 6:30';
$lang['TZ']['7'] = 'GMT + 7';
$lang['TZ']['8'] = 'GMT + 8';
$lang['TZ']['9'] = 'GMT + 9';
$lang['TZ']['9.5'] = 'GMT + 9:30';
$lang['TZ']['10'] = 'GMT + 10';
$lang['TZ']['11'] = 'GMT + 11';
$lang['TZ']['12'] = 'GMT + 12';
$lang['TZ']['13'] = 'GMT + 13';

$lang['DATETIME']['TODAY'] = 'Сегодня';
$lang['DATETIME']['YESTERDAY'] = 'Вчера';

$lang['DATETIME']['SUNDAY'] = 'Воскресенье';
$lang['DATETIME']['MONDAY'] = 'Понедельник';
$lang['DATETIME']['TUESDAY'] = 'Вторник';
$lang['DATETIME']['WEDNESDAY'] = 'Среда';
$lang['DATETIME']['THURSDAY'] = 'Четверг';
$lang['DATETIME']['FRIDAY'] = 'Пятница';
$lang['DATETIME']['SATURDAY'] = 'Суббота';
$lang['DATETIME']['SUN'] = 'Вс';
$lang['DATETIME']['MON'] = 'Пн';
$lang['DATETIME']['TUE'] = 'Вт';
$lang['DATETIME']['WED'] = 'Ср';
$lang['DATETIME']['THU'] = 'Чт';
$lang['DATETIME']['FRI'] = 'Пт';
$lang['DATETIME']['SAT'] = 'Сб';
$lang['DATETIME']['JANUARY'] = 'Январь';
$lang['DATETIME']['FEBRUARY'] = 'Февраль';
$lang['DATETIME']['MARCH'] = 'Март';
$lang['DATETIME']['APRIL'] = 'Апрель';
$lang['DATETIME']['MAY'] = 'Май';
$lang['DATETIME']['JUNE'] = 'Июнь';
$lang['DATETIME']['JULY'] = 'Июль';
$lang['DATETIME']['AUGUST'] = 'Август';
$lang['DATETIME']['SEPTEMBER'] = 'Сентябрь';
$lang['DATETIME']['OCTOBER'] = 'Октябрь';
$lang['DATETIME']['NOVEMBER'] = 'Ноябрь';
$lang['DATETIME']['DECEMBER'] = 'Декабрь';
$lang['DATETIME']['JAN'] = 'Янв';
$lang['DATETIME']['FEB'] = 'Фев';
$lang['DATETIME']['MAR'] = 'Мар';
$lang['DATETIME']['APR'] = 'Апр';
$lang['DATETIME']['JUN'] = 'Июн';
$lang['DATETIME']['JUL'] = 'Июл';
$lang['DATETIME']['AUG'] = 'Авг';
$lang['DATETIME']['SEP'] = 'Сен';
$lang['DATETIME']['OCT'] = 'Окт';
$lang['DATETIME']['NOV'] = 'Ноя';
$lang['DATETIME']['DEC'] = 'Дек';

//
// Errors (not related to a
// specific failure on a page)
//
$lang['INFORMATION'] = 'Информация';
$lang['CRITICAL_INFORMATION'] = 'Критическая информация';

$lang['GENERAL_ERROR'] = 'Ошибка';
$lang['CRITICAL_ERROR'] = 'Критическая ошибка';
$lang['AN_ERROR_OCCURED'] = 'Произошла ошибка';
$lang['A_CRITICAL_ERROR'] = 'Произошла критическая ошибка';

$lang['ADMIN_REAUTHENTICATE'] = 'Чтобы получить доступ к админ/мод панели, вам необходимо еще раз ввести пароль.';
$lang['LOGIN_ATTEMPTS_EXCEEDED'] = 'Было превышено максимальное число в %s попыток входа. Вы можете попытаться войти через %s минут.';

//
// Attachment Mod Main Language Variables
//

// Auth Related Entries
$lang['RULES_ATTACH_CAN'] = 'Вы <b>можете</b> прикреплять файлы к сообщениям';
$lang['RULES_ATTACH_CANNOT'] = 'Вы <b>не можете</b> прикреплять файлы к сообщениям';
$lang['RULES_DOWNLOAD_CAN'] = 'Вы <b>можете</b> скачивать файлы';
$lang['RULES_DOWNLOAD_CANNOT'] = 'Вы <b>не можете</b> скачивать файлы';
$lang['SORRY_AUTH_VIEW_ATTACH'] = 'Вы <b>не можете</b> просматривать или скачивать файлы';

// Viewtopic -> Display of Attachments
$lang['DESCRIPTION'] = 'Описание'; // used in Administration Panel too...
$lang['DOWNLOAD'] = 'Скачать'; // this Language Variable is defined in lang_admin.php too, but we are unable to access it from the main Language File
$lang['FILESIZE'] = 'Размер';
$lang['VIEWED'] = 'Просмотров';
$lang['DOWNLOAD_NUMBER'] = '%d раз'; // replace %d with count
$lang['EXTENSION_DISABLED_AFTER_POSTING'] = 'Расширение \'%s\' было деактивировано администратором, поэтому это приложение не отображается.'; // used in Posts and PM's, replace %s with mime type

$lang['ATTACHMENT'] = 'Вложение';
$lang['ATTACHMENT_THUMBNAIL'] = 'Вложение (миниатюра)';

// Posting/PM -> Posting Attachments
$lang['ADD_ATTACHMENT'] = 'Прикрепить файл';
$lang['ADD_ATTACHMENT_TITLE'] = 'Прикрепить файл';
$lang['ADD_ATTACHMENT_EXPLAIN'] = 'Если вы не хотите прикреплять файл, оставьте это поле пустым';
$lang['FILENAME'] = 'Имя файла';
$lang['FILE_COMMENT'] = 'Комментарий';

// Posting/PM -> Posted Attachments
$lang['POSTED_ATTACHMENTS'] = 'Прикреплённые файлы';
$lang['UPDATE_COMMENT'] = 'Обновить комментарий';
$lang['DELETE_ATTACHMENTS'] = 'Удалить файлы';
$lang['DELETE_ATTACHMENT'] = 'Удалить файл';
$lang['DELETE_THUMBNAIL'] = 'Удалить пиктограмму';
$lang['UPLOAD_NEW_VERSION'] = 'Загрузить новую версию';

// Errors -> Posting Attachments
$lang['INVALID_FILENAME'] = '%s - неправильное имя файла'; // replace %s with given filename
$lang['ATTACHMENT_PHP_SIZE_NA'] = 'Вложение слишком велико.<br />Невозможно превышать ограничение установленное в PHP.<br />Attachment Mod не может определить максимальный размер закачиваемых файлов, определенный в php.ini.';
$lang['ATTACHMENT_PHP_SIZE_OVERRUN'] = 'Вложение слишком велико.<br />Максимальный размер закачиваемого файла: %d MB.<br />Отметьте, что эта величина определена в php.ini и Attachment Mod не может изменить это значение в большую сторону.'; // replace %d with ini_get('upload_max_filesize')
$lang['DISALLOWED_EXTENSION'] = 'Расширение %s запрещено администратором'; // replace %s with extension (e.g. .php)
$lang['DISALLOWED_EXTENSION_WITHIN_FORUM'] = 'Вы не можете публиковать файлы с расширением %s в этом форуме'; // replace %s with the Extension
$lang['ATTACHMENT_TOO_BIG'] = 'Вложение слишком велико.<br/>Максимальный размер: %d'; // replace %d with maximum file size, %s with size var
$lang['ATTACH_QUOTA_REACHED'] = 'Достигнут максимальный общий размер ваших вложений. Пожалуйста, обратитесь к администратору по этому вопросу.';
$lang['TOO_MANY_ATTACHMENTS'] = 'Вложение невозможно, так как максимальное количество (%d) вложений в этом сообщении достигнуто.'; // replace %d with maximum number of attachments
$lang['ERROR_IMAGESIZE'] = 'Изображение должно быть меньше, чем %d пикселей в ширину и %d пикселей в высоту.';
$lang['GENERAL_UPLOAD_ERROR'] = 'Ошибка закачки: Невозможно закачать вложение в %s.'; // replace %s with local path

$lang['ERROR_EMPTY_ADD_ATTACHBOX'] = 'Вы должны указать "Имя Файла" в форме "Прикрепить файл"';
$lang['ERROR_MISSING_OLD_ENTRY'] = 'Невозможно обновить вложение, старое вложение не обнаружено';

// Errors -> PM Related
$lang['ATTACH_QUOTA_SENDER_PM_REACHED'] = 'К сожалению, вы достигли максимального общего объема закачанных файлов в папке личных сообщений. Пожалуйста, удалите часть принятых/отправленных вложений.';
$lang['ATTACH_QUOTA_RECEIVER_PM_REACHED'] = 'К сожалению, \'%s\' достиг(ла) максимального общего объема закачанных файлов в папке личных сообщений. Пожалуйста, сообщите ему(ей) или подождите удаления некоторых из вложений.';

// Errors -> Download
$lang['NO_ATTACHMENT_SELECTED'] = 'Вы не выделили вложений для скачивания или просмотра.';
$lang['ERROR_NO_ATTACHMENT'] = 'Выделенных вложений больше не существует.';

// Delete Attachments
$lang['CONFIRM_DELETE_ATTACHMENTS'] = 'Вы уверены, что хотите удалить выделенные вложения?';
$lang['DELETED_ATTACHMENTS'] = 'Выделенные вложения удалены.';
$lang['ERROR_DELETED_ATTACHMENTS'] = 'Невозможно удалить вложения.';
$lang['CONFIRM_DELETE_PM_ATTACHMENTS'] = 'Вы уверены, что хотите удалить все вложения в этом личном сообщении?';

// General Error Messages
$lang['ATTACHMENT_FEATURE_DISABLED'] = 'Функция вложений выключена.';

$lang['DIRECTORY_DOES_NOT_EXIST'] = 'Директория \'%s\' не существует или не может быть найдена.'; // replace %s with directory
$lang['DIRECTORY_IS_NOT_A_DIR'] = 'Пожалуйста, проверьте является ли \'%s\' директорией.'; // replace %s with directory
$lang['DIRECTORY_NOT_WRITEABLE'] = 'Директория \'%s\' недоступна для записи. Вам нужно создать директорию для закачек и выполнить chmod 777 (или изменить владельца httpd-servers) для закачки фалов на сервер.<br />Если у вас только FTP доступ к серверу измените \'Атрибуты\' директории на rwxrwxrwx.'; // replace %s with directory

$lang['FTP_ERROR_CONNECT'] = 'Невозможно соединиться с FTP сервером: \'%s\'. Пожалуйста, проверьте ваши настройки FTP.';
$lang['FTP_ERROR_LOGIN'] = 'Невозможно зайти на FTP сервер. Имя пользователя \'%s\' иои пароль неверны. Пожалуйста, проверьте ваши настройки FTP.';
$lang['FTP_ERROR_PATH'] = 'Нет доступа к директории: \'%s\'. Пожалуйста, проверьте ваши настройки FTP.';
$lang['FTP_ERROR_UPLOAD'] = 'Невозможно записать файлы в директорию: \'%s\'. Пожалуйста, проверьте ваши настройки FTP.';
$lang['FTP_ERROR_DELETE'] = 'Невозможно удалить файлы в директории: \'%s\'. Пожалуйста, проверьте ваши настройки FTP.<br />Другой причиной этой ошибки может быть отсутствие файла, проверьте сначала скрытые вложения.';
$lang['FTP_ERROR_PASV_MODE'] = 'Невозможно включить/отключить пассивный режим';

// Attach Rules Window
$lang['RULES_PAGE'] = 'Правила вложений';
$lang['ATTACH_RULES_TITLE'] = 'Разрешённые группы расширений и их размер';
$lang['GROUP_RULE_HEADER'] = '%s -> Максимальный общий размер: %s'; // Replace first %s with Extension Group, second one with the Size STRING
$lang['ALLOWED_EXTENSIONS_AND_SIZES'] = 'Разрешённые расширения и их размер';
$lang['NOTE_USER_EMPTY_GROUP_PERMISSIONS'] = 'ВНИМАНИЕ:<br />Вы можете отправлять вложения в этот форум, <br />но, так как ни одной группе расширений не разрешено быть вложенной здесь, <br />вы не можете ничего отправить. Если вы попытаетесь, <br />то получите сообщение об ошибке.<br />';

// Quota Variables
$lang['UPLOAD_QUOTA'] = 'Квота';
$lang['PM_QUOTA'] = 'Квота ЛС';

// Common Variables
$lang['BYTES'] = 'Байт';
$lang['KB'] = 'KB';
$lang['MB'] = 'MB';
$lang['GB'] = 'GB';
$lang['ATTACH_SEARCH_QUERY'] = 'Поиск вложений';
$lang['TEST_SETTINGS'] = 'Проверить настройки';
$lang['NOT_ASSIGNED'] = 'Не назначено';
$lang['NO_FILE_COMMENT_AVAILABLE'] = 'Комментарий недоступен';
$lang['ATTACHBOX_LIMIT'] = 'Ваш ящик вложений заполнен на %d%%';
$lang['NO_QUOTA_LIMIT'] = 'Квота отсутствует';
$lang['UNLIMITED'] = 'Без ограничений';

//bt
$lang['BT_REG_YES'] = 'Зарегистрирован';
$lang['BT_REG_NO'] = 'Не зарегистрирован';
$lang['BT_ADDED'] = 'Добавлен';
$lang['BT_REG_ON_TRACKER'] = 'Зарегистрировать торрент';
$lang['BT_REG_FAIL'] = 'Не удалось зарегистрировать торрент на трекере';
$lang['BT_REG_FAIL_SAME_HASH'] = 'Другой торрент с таким же info_hash уже <a href="%s"><b>зарегистрирован</b></a>';
$lang['BT_UNREG_FROM_TRACKER'] = 'Разрегистрировать торрент';
$lang['BT_UNREGISTERED'] = 'Торрент разрегистрирован';
$lang['BT_REGISTERED'] = 'Торрент зарегистрирован на трекере<br /><br />Теперь вам <a href="%s"><b>нужно его скачать</b></a> и поставить на закачку у самого себя в ту же директорию, где лежат оригинальные файлы';
$lang['INVALID_ANN_URL'] = 'Неправильный Аnnounce URL [%s]<br /><br />должен быть <b>%s</b>';
$lang['PASSKEY_ERR_TOR_NOT_REG'] = 'Невозможно добавить passkey<br /><br />Торрент не зарегистрирован на трекере';
$lang['PASSKEY_ERR_EMPTY'] = 'Невозможно добавить passkey<br /><br />Вам необходимо <a href="%s" target="_blank"><b>зайти в ваш форумный профиль</b></a> и сгенерировать passkey';
$lang['BT_PASSKEY'] = 'Passkey';
$lang['BT_GEN_PASSKEY'] = 'Создать новый';
$lang['BT_PASSKEY_VIEW'] = 'Показать';
$lang['BT_GEN_PASSKEY_NEW'] = "Внимание! После изменения нового passkey, вам необходимо будет заново скачать все активные торренты! \n вы уверены, что хотите создать новый passkey?";
$lang['BT_NO_SEARCHABLE_FORUMS'] = 'Доступных для поиска форумов не найдено';

$lang['SEEDS'] = 'Сидам';
$lang['LEECHS'] = 'Личерам';
$lang['SPEED_UP'] = 'Скорость отдачи';
$lang['SPEED_DOWN'] = 'Скорость скачивания';

$lang['SEEDERS'] = 'Сидов';
$lang['LEECHERS'] = 'Личеров';
$lang['RELEASING'] = 'Свои';
$lang['SEEDING'] = 'Раздает';
$lang['LEECHING'] = 'Качает';
$lang['IS_REGISTERED'] = 'Зарегистрирован';
$lang['MAGNET'] = 'Magnet';

//torrent status mod
$lang['TOR_STATUS'] = 'Статус';
$lang['TOR_STATUS_SELECT_ACTION'] = 'Выберите статус';
$lang['TOR_STATUS_NOT_SELECT'] = 'Вы не выбрали статус.';
$lang['TOR_STATUS_SELECT_ALL'] = 'Все статусы';
$lang['TOR_STATUS_NAME'] = array(
    TOR_NOT_APPROVED  => 'не проверено',
    TOR_CLOSED        => 'закрыто',
    TOR_APPROVED      => 'проверено',
    TOR_NEED_EDIT     => 'недооформлено',
    TOR_NO_DESC       => 'неоформлено',
    TOR_DUP           => 'повтор',
    TOR_CLOSED_CPHOLD => 'закрыто правообладателем',
    TOR_CONSUMED      => 'поглощено',
    TOR_DOUBTFUL      => 'сомнительно',
    TOR_CHECKING      => 'проверяется',
    TOR_TMP           => 'временная',
    TOR_PREMOD        => 'премодерация',
);
$lang['TOR_STATUS_FAILED'] = 'Такого статуса не существует!';
$lang['TORRENT_FAILED'] = 'Раздача не найдена!';
$lang['TOR_STATUS_DUB'] = 'Раздача имеет тот же статус';
$lang['TOR_DONT_CHANGE'] = 'Изменение статуса невозможно!';
$lang['TOR_STATUS_OF'] = 'Раздача имеет статус:';
$lang['TOR_STATUS_CHANGED'] = 'Статус изменил: ';
$lang['BACK'] = ' назад';
$lang['PROCEED'] = 'Продолжить';
$lang['INVALID_ATTACH_ID'] = 'Отсутствует идентификатор файла!';
$lang['CHANGE_TOR_TYPE'] = 'Тип торрента успешно изменён';
$lang['DEL_TORRENT'] = 'Вы уверены, что хотите удалить торрент?';
$lang['DEL_MOVE_TORRENT'] = 'Вы уверены, что хотите удалить и перенести топик?';
$lang['UNEXECUTED_RELEASE'] = 'У вас есть неоформленный релиз, прежде чем создавать новый - исправьте свой неоформленный!';
$lang['STATUS_DOES_EXIST'] = 'Такого статуса не существует: ';

// tor_comment
$lang['TOR_MOD_TITLE'] = 'Изменение статуса раздачи - %s';
$lang['TOR_MOD_MSG'] = "Здравствуйте, %s.\n\n Статус [url=%s]вашей[/url] раздачи изменен на [b]%s[/b]";

$lang['TOR_AUTH_TITLE'] = 'Изменение в оформлении - %s';
$lang['TOR_AUTH_MSG'] = "Здравствуйте, %s.\n\n Оформление моей раздачи изменено - [url=%s]%s[/url]\n\n Просьба повторно её проверить.";
$lang['TOR_AUTH_FIXED'] = 'Исправил';
$lang['TOR_AUTH_SENT_COMMENT'] = ' &middot; <span class="seed bold">Информация отправлена модератору. Ожидайте.</span>';
//end torrent status mod

$lang['BT_TOPIC_TITLE'] = 'Название темы';
$lang['BT_SEEDER_LAST_SEEN'] = 'Последний сид';
$lang['BT_SORT_FORUM'] = 'Форум';
$lang['SIZE'] = 'Размер';
$lang['PIECE_LENGTH'] = 'Размер блока';
$lang['COMPLETED'] = 'Скачан';
$lang['ADDED'] = 'Добавлен';
$lang['DELETE_TORRENT'] = 'Удалить торрент';
$lang['DELETE_MOVE_TORRENT'] = 'Удалить и перенести топик';
$lang['DL_TORRENT'] = 'Скачать .torrent';
$lang['BT_LAST_POST'] = 'Посл. сообщение';
$lang['BT_CREATED'] = 'Время создания топика';
$lang['BT_REPLIES'] = 'Сообщения';
$lang['BT_VIEWS'] = 'Просмотры';

// Gold/Silver releases
$lang['GOLD'] = 'Золото';
$lang['SILVER'] = 'Серебро';
$lang['SET_GOLD_TORRENT'] = 'Сделать золотым';
$lang['UNSET_GOLD_TORRENT'] = 'Снять золото';
$lang['SET_SILVER_TORRENT'] = 'Сделать серебряным';
$lang['UNSET_SILVER_TORRENT'] = 'Снять серебро';
$lang['GOLD_STATUS'] = 'ЗОЛОТАЯ РАЗДАЧА! СКАЧАННОЕ НЕ ЗАСЧИТЫВАЕТСЯ!';
$lang['SILVER_STATUS'] = 'СЕРЕБРЯНАЯ РАЗДАЧА! СКАЧАННОЕ ЗАСЧИТЫВАЕТСЯ ТОЛЬКО НАПОЛОВИНУ!';
// End - Gold/Silver releases

$lang['SEARCH_IN_FORUMS'] = 'Искать в форумах';
$lang['SELECT_CAT']    = 'Выбрать категорию…';
$lang['GO_TO_SECTION'] = 'перейти к разделу';
$lang['TORRENTS_FROM'] = 'Торренты за';
$lang['SHOW_ONLY'] = 'Показывать только';
$lang['SHOW_COLUMN'] = 'Показывать колонку';
$lang['SEL_CHAPTERS'] = 'Ссылка на выбранные разделы';
$lang['NOT_SEL_CHAPTERS'] = 'Вы не выбрали разделы';
$lang['SEL_CHAPTERS_HELP'] = 'Вы можете выбрать максимум %s разделов';
$lang['HIDE_CONTENTS'] = 'Скрыть содержимое {...}';
$lang['FILTER_BY_NAME'] = '<i>фильтр по названию</i>';

$lang['BT_ONLY_ACTIVE'] = 'Активные (есть сидер или личер)';
$lang['BT_ONLY_MY'] = 'Мои раздачи';
$lang['BT_SEED_EXIST'] = 'Есть сид (полный источник)';
$lang['BT_ONLY_NEW'] = 'Новые с последнего посещения';
$lang['BT_SHOW_CAT'] = 'Категория';
$lang['BT_SHOW_FORUM'] = 'Форум';
$lang['BT_SHOW_AUTHOR'] = 'Автор';
$lang['BT_SHOW_SPEED'] = 'Скорость';
$lang['SEED_NOT_SEEN'] = 'Источника не было';
$lang['TITLE_MATCH'] = 'Название содержит';
$lang['BT_USER_NOT_FOUND'] = 'не найден';
$lang['DL_SPEED'] = 'Общая скорость скачивания';

$lang['BT_DISREGARD'] = 'не учитывать';
$lang['BT_NEVER'] = 'никогда';
$lang['BT_ALL_DAYS_FOR'] = 'за все время';
$lang['BT_1_DAY_FOR']    = 'за сегодня';
$lang['BT_3_DAY_FOR']    = 'последние 3 дня';
$lang['BT_7_DAYS_FOR']   = 'посл. неделю';
$lang['BT_2_WEEKS_FOR']  = 'посл. 2 недели';
$lang['BT_1_MONTH_FOR']  = 'последний месяц';
$lang['BT_1_DAY']    = 'день';
$lang['BT_3_DAYS']    = '3 дня';
$lang['BT_7_DAYS']   = 'неделю';
$lang['BT_2_WEEKS']  = '2 недели';
$lang['BT_1_MONTH']  = 'месяц';

$lang['DL_LIST_AND_TORRENT_ACTIVITY'] = 'Статистика раздачи';
$lang['DL_WILL'] = 'Буду качать';
$lang['DL_DOWN'] = 'Качаю';
$lang['DL_COMPLETE'] = 'Скачал';
$lang['DL_CANCEL'] = 'Отмена';

$lang['DLWILL_2'] = 'Будут качать';
$lang['DLDOWN_2'] = 'Качают';
$lang['DLCOMPLETE_2'] = 'Скачали';
$lang['DLCANCEL_2'] = 'Отмена';

$lang['DL_LIST_DEL'] = 'Очистить DL-List';
$lang['DL_LIST_DEL_CONFIRM'] = 'Вы уверены, что хотите удалить DL-List для этого топика?';
$lang['SHOW_DL_LIST'] = 'Список скачавших';
$lang['SET_DL_STATUS'] = 'Разрешить скачивание';
$lang['UNSET_DL_STATUS'] = 'Запретить скачивание';
$lang['TOPICS_DOWN_SETS'] = 'Выбранные темы изменили статус на: <b>Скачиваемые</b>';
$lang['TOPICS_DOWN_UNSETS'] = 'Выбранные темы перестали быть <b>Скачиваемыми</b>';

$lang['TOPIC_DL'] = 'DL';

$lang['MY_DOWNLOADS'] = 'Мои закачки';
$lang['SEARCH_DL_WILL'] = 'Будущие';
$lang['SEARCH_DL_WILL_DOWNLOADS'] = 'Будущие закачки';
$lang['SEARCH_DL_DOWN'] = 'Текущие';
$lang['SEARCH_DL_COMPLETE'] = 'Прошлые';
$lang['SEARCH_DL_COMPLETE_DOWNLOADS']   = 'Прошлые закачки';
$lang['SEARCH_DL_CANCEL'] = 'Отменённые';
$lang['CUR_DOWNLOADS'] = 'Текущие закачки';
$lang['CUR_UPLOADS']   = 'Текущие раздачи';
$lang['SEARCH_RELEASES'] = 'Найти раздачи';
$lang['TOR_SEARCH_TITLE'] = 'Опции показа торрентов';
$lang['OPEN_TOPIC'] = 'Открыть топик';

$lang['ALLOWED_ONLY_1ST_POST_ATTACH'] = 'Вы можете прикреплять торрент-файлы только к первому сообщению в теме';
$lang['ALLOWED_ONLY_1ST_POST_REG'] = 'Вы можете регистрировать торрент-файлы на трекере только из первого сообщения в теме';
$lang['REG_NOT_ALLOWED_IN_THIS_FORUM'] = 'В этом форуме регистрация торрентов на трекере запрещена';
$lang['ALREADY_REG'] = 'Торрент уже зарегистрирован';
$lang['NOT_TORRENT'] = 'Это не торрент-файл';
$lang['ONLY_1_TOR_PER_POST'] = 'Вы не можете зарегистрировать еще один торрент для этого сообщения';
$lang['ONLY_1_TOR_PER_TOPIC'] = 'Вы не можете зарегистрировать еще один торрент для этого топика';
$lang['VIEWING_USER_BT_PROFILE'] = 'Торрент-профиль'; // %s is username
$lang['CUR_ACTIVE_DLS'] = 'Текущие активные торренты';

$lang['TD_TRAF'] = 'Сегодня';
$lang['YS_TRAF'] = 'Вчера';
$lang['TOTAL_TRAF'] = 'Всего';

$lang['USER_RATIO'] = 'Рейтинг';
$lang['MAX_SPEED'] = 'Скорость';
$lang['DOWNLOADED'] = 'Скачано';
$lang['UPLOADED'] = 'Отдано';
$lang['RELEASED'] = 'На своих';
$lang['BONUS'] = 'На редких';
$lang['IT_WILL_BE_DOWN'] = 'начнет учитываться после того как будет скачано';
$lang['SPMODE_FULL'] = 'Подробная статистика пиров';

// Seed Bonus
$lang['MY_BONUS'] = 'Мой бонус (%s бонусов в наличии)';
$lang['BONUS_SELECT'] = 'Выбор';
$lang['SEED_BONUS'] = 'СидБонус';
$lang['EXCHANGE'] = 'Обменять';
$lang['EXCHANGE_BONUS'] = 'Обмен сид бонусов';
$lang['BONUS_UPLOAD_DESC'] = '<b>%s к раздаче</b> <br /> Обменять бонусные очки на %1$s трафика, который будет приплюсован к сумме вашей раздачи.';
$lang['BONUS_UPLOAD_PRICE'] = '<b class="%s">%s</b>';
$lang['PRICE'] = 'Цена';
$lang['EXCHANGE_NOT'] = 'Обмен не доступен';
$lang['BONUS_SUCCES'] = 'Обмен произведён удачно! Вам прибавлено %s';
$lang['BONUS_NOT_SUCCES'] = '<span class="leech">У вас недостаточно Бонусов в наличии. Больше сидируйте!</span>';
$lang['BONUS_RETURN'] = 'Вернуться к обмену Сид бонусов';
// Presents
$lang['PRESENTS'] = 'Подарки за СидБонус';
$lang['PRESENTS_OFF'] = 'Мод отключен администратором';
$lang['PRESENTS_CATALOG'] = 'Каталог подарков';
$lang['BAY_PRESENT'] = 'Купить подарок';
$lang['GIVE_PRESENT'] = 'Подарить подарок';
$lang['ADD_PRESENT'] = 'Добавить подарок';
$lang['CHANGING_PRESENT'] = 'Изменение подарка';
$lang['PRESENT'] = 'Подарок';
$lang['PRESENT_NAME'] = 'Название подарка';
$lang['PRESENT_PRICE'] = 'Цена подарка';
$lang['PRESENT_TYPE'] = 'Тип';
$lang['PRESENT_ACTIVE'] = 'Активный';
$lang['PRESENT_DESC'] = 'Описание подарка';
$lang['PRESENT_ERROR_PIC'] = 'Картинка отсутствует';
$lang['PRESENT_ERROR_NAME'] = 'Не указано название подарка';
$lang['PRESENT_ERROR_PRICE'] = 'Не указано цена подарка';
$lang['PRESENT_ERROR_TYPE'] = 'Не указан тип подарка';
$lang['ANONYMOUS'] = 'Аноним';
$lang['NAME'] = 'Название';
$lang['GIVE'] = 'Подарить';
$lang['ADD'] = 'Добавить';
$lang['PRESENT_MAKE_ANONYMOUS'] = 'Сделать подарок анонимным';
$lang['PRESENT_TO'] = 'Кому подарить';
$lang['PRESENT_WISH'] = 'Пожелание';
$lang['PRESENT_NOT_SELECT'] = 'Вы не выбрали подарок';
$lang['PRESENT_NO'] = 'Такого подарка не существует';
$lang['PRESENT_DELETE'] = 'Подарок удален';
$lang['PRESENT_NOT_SELECT_USER'] = 'Вы не выбрали кому подарите подарок';
$lang['PRESENT_NOT_FOUND_USER'] = 'Пользователь не найден';
$lang['PRESENT_NOT_YOURSELF'] = 'Нельзя себе делать подарки';
$lang['PRESENT_NOT_ANONYMOUS'] = 'Подарки можно дарить только пользователям';
$lang['PRESENT_NOT_BOT'] = 'Нельзя делать подарки боту';
$lang['PRESENT_TOO_HIGH'] = 'Этот подарок для вас слишком дорогой';
$lang['PRESENT_GIFTED'] = 'Подарок подарен пользователю';
$lang['PRESENT_NEW'] = 'У вас новый подарок';
$lang['PRESENT_COMMENT'] = 'Так же вам оставил пожелаение';
$lang['PRESENT_INCOGNITO'] = 'оставшийся неизвестным';
$lang['PRESENT_PRICE_MESS'] = '(у вас в наличии <b>%s</b>)';
$lang['PRESENT_MESSAGE'] = 'Пользователь %s подарил Вам подарок.%s[br][br]Вы его можете посмотреть в своём профиле перейдя по [url=%s]ссылке[/url].[br][br][align=right]Сообщение сгенерировано автоматически.[/align]';
$lang['PRESENT_BONUS'] = 'Описание подарка';
$lang['PRESENT_ADD'] = 'Подарок добавлен';
$lang['PRESENT_NO_ADD'] = 'Подарок не добавлен';
$lang['PRESENT_EDITED'] = 'Подарок изменен';
$lang['WRONG_FORMAT'] = 'Нн верный формат файла';

// Presents types
$lang['PRESENT_SPECITY_TYPE'] = 'Укажите тип';
$lang['PRESENT_TIMELESS'] = 'Вечные подарки';
$lang['PRESENT_BALOONS'] = 'Воздушные шары';
$lang['PRESENT_MASKS'] = 'Головные уборы и маски';
$lang['PRESENT_FOR_LOVERS'] = 'Для влюбленных';
$lang['PRESENT_FOR_GIRLS'] = 'Для девушек';
$lang['PRESENT_FOR_MEN'] = 'Для мужчин';
$lang['PRESENT_FOOD'] = 'Еда';
$lang['PRESENT_ANIMALS'] = 'Животные';
$lang['PRESENT_COMPUTERS'] = 'Компьютерная техника';
$lang['PRESENT_SUMMER'] = 'Летние подарки';
$lang['PRESENT_PRIVATE'] = 'Личный инструктор';
$lang['PRESENT_STUFFED_TOYS'] = 'Мягкие игрушки';
$lang['PRESENT_DRINKS'] = 'Напитки';
$lang['PRESENT_KISSES'] = 'Поцелуи';
$lang['PRESENT_OTHER'] = 'Разное';
$lang['PRESENT_SUNGLASSES'] = 'Солнцезащитные очки';
$lang['PRESENT_SPORT'] = 'Спорт';
$lang['PRESENT_STATUES'] = 'Статуэтки';
$lang['PRESENT_DECORATION'] = 'Украшения';
$lang['PRESENT_HOBBY'] = 'Хобби';
$lang['PRESENT_FLOWERS'] = 'Цветы';
$lang['PRESENT_NEW_YEAR'] = 'Новогодние подарки';

$lang['TRACKER'] = 'Трекер';
$lang['GALLERY'] = 'Галерея';
$lang['OPEN_TOPICS'] = 'Открывать топики';
$lang['OPEN_IN_SAME_WINDOW'] = 'открывать в этом же окне';
$lang['SHOW_TIME_TOPICS'] = 'показывать время создания темы';
$lang['SHOW_CURSOR'] = 'подсвечивать строки под курсором';

$lang['BT_LOW_RATIO_FUNC'] = 'У вас слишком низкий рейтинг для того, чтобы воспользоваться этой функцией';
$lang['BT_LOW_RATIO_FOR_DL'] = 'Рейтинг <b>%s</b> уже не позволяет вам скачивать новые торренты.<br /><br />Для поднятия рейтинга вы можете что-либо раздать из <a href="%s"><b>ваших прошлых закачек</b></a>, либо организовать новую раздачу.<br /><br /><b>Пожалуйста, помните о том, что ваше yчастие в системе BitTorrent не может ограничиваться только скачиванием!</b>';
$lang['BT_RATIO_WARNING_MSG'] = 'Если ваш рейтинг упадёт ниже %s, вы не сможете скачивать торренты! <a href="%s"><b>Подробнее о рейтинге.</b></a>';

$lang['SEEDER_LAST_SEEN'] = 'Полного источника не было: <b>%s</b>';

$lang['NEED_TO_LOGIN_FIRST'] = 'Вы должны авторизоваться на сайте';
$lang['ONLY_FOR_MOD'] = 'Эта опция доступна только модераторам';
$lang['ONLY_FOR_ADMIN'] = 'Эта опция доступна только администраторам';
$lang['ONLY_FOR_SUPER_ADMIN'] = 'Эта опция доступна только суперадминистраторам';

$lang['ACCESS'] = 'Доступ';
$lang['ACCESS_SRV_LOAD'] = 'Зависит от загрузки сервера';
$lang['LOGS'] = 'История темы';
$lang['FORUM_LOGS'] = 'История форума';
$lang['AUTOCLEAN'] = 'Автоочистка:';
$lang['DESIGNER'] = 'Конструктор';

$lang['LAST_IP'] = 'Последний IP:';
$lang['REG_IP']  = 'IP регистрации:';
$lang['OTHER_IP']  = 'Другие IP:';
$lang['ALREADY_REG_IP'] = 'С вашего IP-адреса уже зарегистрирован пользователь %s. Если вы ранее не регистрировались на нашем сайте, обратитесь к <a href="mailto:%s">Администрации</a>';
$lang['HIDDEN']  = 'Скрыт';
//
// That's all, Folks!
// -------------------------------------------------

// from lang_admin
$lang['NOT_ADMIN'] = 'У вас нет прав на администрирование';

$lang['COOKIES_REQUIRED'] = 'Куки должны быть включены!';
$lang['SESSION_EXPIRED'] = 'Сессия устарела';

// Sort memberlist per letter
$lang['SORT_PER_LETTER'] = 'Имя начинается с буквы';
$lang['OTHERS'] = 'другие';
$lang['ALL'] = 'все';

$lang['POST_LINK'] = 'Линк на это сообщение';
$lang['LAST_VISITED'] = 'Последний визит';
$lang['LAST_ACTIVITY'] = 'Последняя активность';
$lang['NEVER'] = 'Никогда';

//mpd
$lang['DELETE_POSTS'] = 'Удалить сообщения';
$lang['DELETE_POSTS_SUCCESFULLY'] = 'Выбранные сообщения были успешно удалены';
//mpd end

//ts
$lang['TOPICS_ANNOUNCEMENT'] = 'Объявления';
$lang['TOPICS_STICKY'] = 'Прилеплены';
$lang['TOPICS_NORMAL'] = 'Топики';
//ts end

//dpc
$lang['DOUBLE_POST_ERROR'] = 'Вы не можете отправить подряд два одинаковых сообщения';
//dpc end

//upt
$lang['UPDATE_POST_TIME'] = 'Обновить время сообщения';
//upt end

$lang['TOPIC_SPLIT_NEW'] = 'Новая тема';
$lang['TOPIC_SPLIT_OLD'] = 'Старая тема';
$lang['BOT_LEAVE_MSG_MOVED'] = 'Оставить сообщение о переносе';
$lang['BOT_AFTER_SPLIT_TO_OLD'] = 'Оставить сообщение о разделении <b>в старой теме</b>';
$lang['BOT_AFTER_SPLIT_TO_NEW'] = 'Добавить сообщение о разделении <b>в новую тему</b>';
//qr
$lang['QUICK_REPLY'] = 'Быстрый ответ';
$lang['INS_NAME_TIP'] = 'Вставить имя или выделенный кусок сообщения.';
$lang['QUOTE_SELECTED'] = 'Цитировать выделенный текст';
$lang['TRANSLIT_RULES'] = 'Правила транслита';
$lang['QR_ATTACHSIG'] = 'Присоединить подпись';
$lang['QR_NOTIFY'] = 'Уведомлять об ответах';
$lang['QR_DISABLE'] = 'Отключить';
$lang['QR_USERNAME'] = 'Имя';
$lang['NO_TEXT_SEL'] = 'Нет выделенного текста';
$lang['QR_FONT_SEL'] = 'Шрифт';
$lang['QR_COLOR_SEL'] = 'Цвет шрифта';
$lang['QR_SIZE_SEL'] = 'Размер шрифта';
$lang['COLOR_STEEL_BLUE'] = 'Тёмно-Голубой';
$lang['COLOR_GRAY'] = 'Серый';
$lang['COLOR_DARK_GREEN'] = 'Тёмно-Зелёный';
//qr end

//txtb
$lang['ICQ_TXTB'] = '[ICQ]';
$lang['REPLY_WITH_QUOTE_TXTB'] = '[Цитировать]';
$lang['READ_PROFILE_TXTB'] = '[Профиль]';
$lang['SEND_EMAIL_TXTB'] = '[E-mail]';
$lang['VISIT_WEBSITE_TXTB'] = '[www]';
$lang['EDIT_DELETE_POST_TXTB'] = '[Изменить]';
$lang['SEARCH_USER_POSTS_TXTB'] = '[Поиск]';
$lang['VIEW_IP_TXTB'] = '[ip]';
$lang['DELETE_POST_TXTB'] = '[x]';
$lang['MODERATE_POST_TXTB'] = '[m]';
$lang['SEND_PM_TXTB'] = '[ЛС]';
//txtb end

$lang['DECLENSION']['REPLIES'] = array('ответ', 'ответа', 'ответов');
$lang['DECLENSION']['TIMES'] = array('раз', 'раза', 'раз');

$lang['DELTA_TIME']['INTERVALS'] = array(
	'seconds' => array('секунда', 'секунды', 'секунд'),
	'minutes' => array('минута',  'минуты',  'минут'),
	'hours'   => array('час',     'часа',    'часов'),
	'mday'    => array('день',    'дня',     'дней'),
	'mon'     => array('месяц',   'месяца',  'месяцев'),
	'year'    => array('год',     'года',    'лет'),
);
$lang['DELTA_TIME']['FORMAT'] = '%1$s %2$s';  // 5(%1) минут(%2)

$lang['AUTH_TYPES'][AUTH_ALL]   = $lang['AUTH_ANONYMOUS_USERS'];
$lang['AUTH_TYPES'][AUTH_REG]   = $lang['AUTH_REGISTERED_USERS'];
$lang['AUTH_TYPES'][AUTH_ACL]   = $lang['AUTH_USERS_GRANTED_ACCESS'];
$lang['AUTH_TYPES'][AUTH_MOD]   = $lang['AUTH_MODERATORS'];
$lang['AUTH_TYPES'][AUTH_ADMIN] = $lang['AUTH_ADMINISTRATORS'];

$lang['NEW_USER_REG_DISABLED'] = 'Регистрация новых пользователей временно отключена';
$lang['ONLY_NEW_POSTS'] = 'только новые сообщения';
$lang['ONLY_NEW_TOPICS'] = 'только новые темы';

$lang['TORHELP_TITLE'] = 'Этим раздачам необходима ваша помощь!';

//
// Reports
//
$lang['REPORTS'] = 'Нарушения';
$lang['REPORTS_DISABLE'] = 'Система нарушений отключена';
$lang['NEW_REPORT'] = ': одно открыто';
$lang['NEW_REPORTS'] = ': %d открыто';
$lang['NO_NEW_REPORTS'] = ': нет открытых';
$lang['REPORT_INDEX'] = 'Полный список нарушений';
$lang['STATISTICS'] = 'Статистика';
$lang['STATISTIC'] = 'Параметр';
$lang['VALUE'] = 'Значение';
$lang['REPORT_COUNT'] = 'Текущее число сообщений';
$lang['REPORT_MODULES_COUNT'] = 'Число модулей';
$lang['REPORT_HACK_COUNT'] = 'Общее число сообщений';
$lang['DELETED_REPORTS'] = 'Сообщения, отмеченные для удаления';
$lang['REPORT_TYPE'] = 'Тип сообщения';
$lang['REPORT_BY'] = 'от';
$lang['NO_REPORTS'] = 'Нет сообщений';
$lang['INVERT_SELECT'] = 'Обратить выделение';
$lang['REPORTED_BY'] = 'Сообщение от';
$lang['REPORTED_TIME'] = 'Дата сообщения';
$lang['STATUS'] = 'Статус';
$lang['LAST_CHANGED_BY'] = 'Последнее изменение';
$lang['CHANGES'] = 'Изменения';
$lang['REPORT_CHANGE_TEXT'] = 'Отмечено как "%1$s" пользователем %2$s в %3$s.';
$lang['REPORT_CHANGE_TEXT_COMMENT'] = 'Отмечено как "%1$s" пользователем %2$s в %3$s:<br />%4$s';
$lang['REPORT_CHANGE_DELETE_TEXT'] = 'Отмечено для удаления пользователем %1$s в %2$s.';
$lang['ACTION'] = 'Действие';
$lang['REPORT_MARK'] = 'Отметить как';
$lang['OPEN_REPORTS'] = 'открытые сообщения';
$lang['NO_REPORTS_FOUND'] = 'Подходящих сообщений не найдено.';
$lang['NO_REPORTS_SELECTED'] = 'Не было выделено ни одного сообщения.';
$lang['REPORT_NOT_EXISTS'] = 'Выбранное сообщение не существует.';
$lang['REPORT_NOT_SUPPORTED'] = 'Данная опция не поддерживается.';
$lang['CLICK_RETURN_REPORT'] = '%sВернуться к сообщению%s';
$lang['CLICK_RETURN_REPORT_LIST'] = '%sВернуться к списку сообщений%s';

$lang['REPORT_STATUS'] = array(
    REPORT_NEW => 'Новое',
    REPORT_OPEN => 'Открыто',
    REPORT_IN_PROCESS => 'В обработке',
    REPORT_CLEARED => 'Закрыто',
    REPORT_DELETE => 'Отмечено для удаления',
);

$lang['REASON'] = 'Причина';
$lang['REPORT_SUBJECT'] = 'Тема';
$lang['REPORT_TITLE_EMPTY'] = 'Необходимо ввести заголовок сообщения.';
$lang['REPORT_DESC_EMPTY'] = 'Необходимо ввести сообщение.';
$lang['REPORT_INSERTED'] = 'Сообщение было отправлено администрации.';

$lang['CHANGE_REPORT'] = 'Изменить сообщение';
$lang['CHANGE_REPORTS'] = 'Изменить сообщения';
$lang['CHANGE_REPORT_EXPLAIN'] = 'Вы уверены, что хотите изменить статус выбранного сообщения?';
$lang['CHANGE_REPORTS_EXPLAIN'] = 'Вы уверены, что хотите изменить статус выбранных сообщений?';
$lang['COMMENT'] = 'Комментарий';
$lang['REPORT_CHANGED'] = 'Статус выбранного сообщения был изменен.';
$lang['REPORTS_CHANGED'] = 'Статус выбранных сообщений был изменен.';

$lang['DELETE_REPORT'] = 'Удалить сообщение';
$lang['DELETE_REPORTS'] = 'Удалить сообщения';
$lang['DELETE_REPORT_EXPLAIN'] = 'Вы уверены, что хотите удалить выбранное сообщение?';
$lang['DELETE_REPORTS_EXPLAIN'] = 'Вы уверены, что хотите удалить выбранные сообщения?';
$lang['REPORT_DELETED'] = 'Выбранное сообщение удалено.';
$lang['REPORTS_DELETED'] = 'Выбранные сообщения удалены.';
//
// Reports [END]
//

// search
$lang['SEARCH_S'] = 'поиск…';
$lang['FORUM_S'] = 'по форуму';
$lang['TRACKER_S'] = 'по трекеру';

// copyright
$lang['NOTICE'] = '!ВНИМАНИЕ!';
$lang['POWERED'] = 'UG93ZXJlZCBieSA8YSB0YXJnZXQ9Il9ibGFuayIgaHJlZj0iaHR0cDovL3RvcnJlbnRwaWVyLm1lIj5Ub3JyZW50UGllciBJSTwvYT4gJmNvcHk7IE1laXRoYXIsIFRvcnJlbnRQaWVyIElJIFRlYW0=';
$lang['COPY'] = 'Сайт не предоставляет электронные версии произведений, а занимается лишь коллекционированием и каталогизацией ссылок, присылаемых и публикуемых на форуме нашими читателями. Если вы являетесь правообладателем какого-либо представленного материала и не желаете, чтобы ссылка на него находилась в нашем каталоге, свяжитесь с нами, и мы незамедлительно удалим её. Файлы для обмена на трекере предоставлены пользователями сайта, и администрация не несёт ответственности за их содержание. Просьба не заливать файлы, защищенные авторскими правами, а также файлы нелегального содержания!';

$lang['CALLSEED'] = 'Позвать скачавших';

// FILELIST
$lang['FILELIST'] = 'Список файлов';
$lang['COLLAPSE'] = 'Свернуть директории';
$lang['EXPAND'] = 'Развернуть';
$lang['SWITCH'] = 'Переключить';
$lang['EMPTY_ATTACH_ID']   = 'Отсутствует идентификатор файла!';
$lang['TOR_NOT_FOUND'] = 'Файл отсутствует на сервере!';
$lang['ERROR_BUILD'] = 'Ошибка: не удалось выстроить список файлов';
$lang['TORFILE_INVALID'] = 'Торрент-файл поврежден!';
// FILELIST

// Профиль
$lang['WEBSITE_ERROR'] = 'Поле "Сайт" может содержать только http://ссылку';
$lang['ICQ_ERROR'] = 'Поле "ICQ" может содержать только номер icq';
$lang['INVALID_DATE'] = 'Ошибка даты ';
$lang['PROFILE_USER'] = 'Профиль пользователя';
$lang['GOOD_UPDATE'] = 'был успешно изменён';
$lang['DENY_VISITORS'] = 'Скрывать список текущих закачек в профиле';
$lang['BAN_USER'] = 'Запретить пользователю';
$lang['USER_NOT_ALLOWED'] = 'Пользователю запрещено';
$lang['HIDE_AVATARS'] = 'Показывать аватар';
$lang['SHOW_CAPTION'] = 'Показывать подпись';
$lang['DOWNLOAD_TORRENT'] = 'Скачивать торренты';
$lang['SEND_PM'] = 'Отправлять ЛС';
$lang['SEND_MESSAGE'] = 'Отправлять сообщения';
$lang['NEW_THREADS'] = 'Создавать темы';
$lang['PROFILE_NOT_FOUND'] = 'Профиль не найден';

$lang['USER_DELETE'] = 'Удаление';
$lang['USER_DELETE_EXPLAIN'] = 'Удалить этого пользователя';
$lang['USER_DELETE_ME'] = 'Извините, свой аккаунт запрещено удалять!';
$lang['USER_DELETE_CSV'] = 'Извините, этот аккаунт запрещено удалять!';
$lang['USER_DELETE_CONFIRM'] = 'Вы действительно хотите удалить этого пользователя?';
$lang['USER_DELETED'] = 'Пользователь был успешно удалён';
$lang['DELETE_USER_ALL_POSTS'] = 'Удалить все сообщения пользователя';
$lang['DELETE_USER_ALL_POSTS_CONFIRM'] = 'Вы действительно хотите удалить все сообщения и все начатые пользователем топики целиком?';
$lang['DELETE_USER_POSTS'] = 'Удалить все сообщения, кроме заглавных';
$lang['DELETE_USER_POSTS_ME'] = 'Вы действительно хотите удалить все свои сообщения?';
$lang['DELETE_USER_POSTS_CONFIRM'] = 'Вы действительно хотите удалить все сообщения пользователя, кроме заглавных?';
$lang['USER_DELETED_POSTS'] = 'Сообщения успешно удалены';

$lang['USER'] = 'Пользователь';
$lang['ROLE'] = 'Роль:';
$lang['MEMBERSHIP_IN'] = 'Членство в группах';
$lang['PARTY'] = 'Участник:';
$lang['CANDIDATE'] = 'Кандидат:';
$lang['INDIVIDUAL'] = 'Имеет индивидуальные права';
$lang['GROUP_LIST_HIDDEN'] = 'У вас нет прав на просмотр скрытых групп';


$lang['USER_ACTIVATE'] = 'Активировать';
$lang['USER_DEACTIVATE'] = 'Деактивировать';
$lang['DEACTIVATE_CONFIRM'] = 'Вы действительно хотите активировать этого пользователя?';
$lang['USER_ACTIVATE_ON'] = 'Пользователь успешно активирован';
$lang['USER_DEACTIVATE_ME'] = 'Вы не можете деактивировать свой аккаунт!';
$lang['ACTIVATE_CONFIRM'] = 'Вы действительно хотите деактивировать этого пользователя?';
$lang['USER_ACTIVATE_OFF'] = 'Пользователь успешно деактивирован';

// Регистрация
$lang['CHOOSE_A_NAME'] = 'Вы должны выбрать имя';
$lang['CHOOSE_E_MAIL'] = 'Вы должны указать e-mail';
$lang['CHOOSE_PASS'] = 'Поля для ввода пароля не должны быть пустыми!';
$lang['CHOOSE_PASS_ERR'] = 'Введённые пароли не совпадают';
$lang['CHOOSE_PASS_ERR_MIN'] = 'Пароль должен быть не короче %d символов';
$lang['CHOOSE_PASS_ERR_MAX'] = 'Пароль должен быть не длиннее %d символов';
$lang['CHOOSE_PASS_OK'] = 'Пароли совпадают';
$lang['CHOOSE_PASS_REG_OK'] = 'Пароли совпадают, можете продолжить регистрацию';
$lang['CHOOSE_PASS_FAILED'] = 'Для изменения пароля вы должны правильно указать текущий пароль';
$lang['EMAILER_DISABLED'] = 'Извините, эта функция временно не работает';
$lang['TERMS_ON'] = 'Я <b>согласен</b> с этими условиями';
$lang['TERMS_OFF'] = 'Я <b>не согласен</b> с этими условиями';
$lang['JAVASCRIPT_ON_REGISTER'] = 'Для регистрации необходимо включить JavaScript';
$lang['REGISTERED_IN_TIME'] = "В данный момент регистрация закрыта<br /><br />вы можете зарегистрироваться с 01:00 до 17:00 MSK (сейчас ". date('H:i') ." MSK)<br /><br />Приносим извинения за это временное неудобство";


// Debug
$lang['EXECUTION_TIME'] = 'Время выполнения:';
$lang['SEC'] = 'сек';
$lang['ON'] = 'вкл';
$lang['OFF'] = 'выкл';
$lang['MEMORY'] = 'Память: ';
$lang['QUERIES'] = 'запр.';
$lang['LIMIT'] = 'Лимит:';

// Attach Guest
$lang['DOWNLOAD_INFO'] = 'Скачать бесплатно и на максимальной скорости!';
$lang['HOW_TO_DOWNLOAD'] = 'Как скачивать?';
$lang['WHAT_IS_A_TORRENT'] = 'Что такое торрент?';
$lang['RATINGS_AND_LIMITATIONS'] = 'Рейтинг и ограничения';

$lang['SCREENSHOTS_RULES'] = 'Прочтите правила размещения скриншотов!';
$lang['SCREENSHOTS_RULES_TOPIC'] = 'Прочтите правила размещения скриншотов в этом разделе!';
$lang['AJAX_EDIT_OPEN'] = 'У вас уже открыто одно быстрое редактирование!';
$lang['GO_TO_PAGE'] = 'К странице…';
$lang['EDIT'] = 'Изменить';
$lang['SAVE'] = 'Сохранить';
$lang['NEW_WINDOW'] = 'в новом окне';

// BB Code
$lang['ALIGN'] = 'Выравнивание:';
$lang['LEFT'] = 'Влево';
$lang['RIGHT'] = 'Вправо';
$lang['CENTER'] = 'По центру';
$lang['JUSTIFY'] = 'По ширине';
$lang['HOR_LINE'] = 'Горизонтальная линия (Ctrl+8)';
$lang['NEW_LINE'] = 'Перенос на новую строку';
$lang['BOLD'] = 'Жирный текст: [b]текст[/b]  (Ctrl+B)';
$lang['ITALIC'] = 'Наклонный текст: [i]текст[/i]  (Ctrl+I)';
$lang['UNDERLINE'] = 'Подчёркнутый текст: [u]текст[/u]  (Ctrl+U)';
$lang['STRIKEOUT'] = 'Зачеркнутый текст: [s]текст[/s]  (Ctrl+S)';
$lang['QUOTE_TITLE'] = 'Цитата: [quote]текст[/quote]  (Ctrl+Q)';
$lang['IMG_TITLE'] = 'Вставить картинку: [img]http://image_url[/img]  (Ctrl+R)';
$lang['URL'] = 'Ссылка';
$lang['URL_TITLE'] = 'Ссылка (Ctrl+W)';
$lang['CODE_TITLE'] = 'Код: [code]код[/code]  (Ctrl+K)';
$lang['LIST'] = 'Список';
$lang['LIST_TITLE'] = 'Список: [list]текст[/list] (Ctrl+L)';
$lang['LIST_ITEM'] = 'Нумерованный список: [list=]текст[/list]  (Ctrl+O)';
$lang['QUOTE_SEL'] = 'Цит.выдел';
$lang['TRANSLIT'] = 'Транслит';
$lang['TRANSLIT_TITLE'] = 'Перевести выделение из транслита на русский';
$lang['JAVASCRIPT_ON'] = 'Для отправки сообщений необходимо включить JavaScript';

$lang['NEW'] = 'Новое';
$lang['NEWEST'] = 'Непрочит.';
$lang['LATEST'] = 'Последнее';
$lang['POST'] = 'Пост';
$lang['OLD'] = 'Прочит';

// DL-лист
$lang['DL_USER'] = 'Пользователь';
$lang['DL_PERCENT'] = 'Скачано процентов';
$lang['DL_UL'] = 'Отдано';
$lang['DL_DL'] = 'Скачано';
$lang['DL_UL_SPEED'] = 'Отдача';
$lang['DL_DL_SPEED'] = 'Загрузка';
$lang['DL_PORT'] = 'Порт';
$lang['DL_FORMULA'] = 'Формула: Отдано/Размер раздачи';
$lang['DL_ULR'] = 'ULR';
$lang['DL_STOPPED'] = 'Остановил Скачивание/Раздачу';
$lang['DL_UPD'] = 'Подключён: ';
$lang['DL_INFO'] = 'показаны данные <i><b>только за текущую сессию</b></i>';

// Закрепление первого поста
$lang['POST_PIN'] = 'Закрепить первый пост';
$lang['POST_UNPIN'] = 'Открепить первый пост';
$lang['POST_PINNED'] = 'Первый пост закреплён';
$lang['POST_UNPINNED'] = 'Первый пост откреплён';

// Управление моими сообщениями
$lang['GOTO_MY_MESSAGE'] = 'Закрыть и вернуться к списку "Мои сообщения"';
$lang['DEL_MY_MESSAGE'] = 'Выбранные темы удалены из списка "Мои сообщения"';
$lang['NO_TOPICS_MY_MESSAGE'] = 'Темы не найдены в списке ваших сообщений (возможно вы их уже удалили)';
$lang['EDIT_MY_MESSAGE_LIST'] = 'Редактировать список';
$lang['SELECT_INVERT'] = 'отметить/инвертировать';
$lang['RESTORE_ALL_POSTS'] = 'Восстановить все сообщения';
$lang['DEL_LIST_MY_MESSAGE'] = 'Удалить выбранные темы из списка';
$lang['DEL_LIST_MY_MESSAGE_INFO'] = 'После удаления и до обновления <b>всего списка</b> в нём могут быть показаны уже удаленные темы';
$lang['DEL_LIST_INFO'] = 'Для удаления тем из списка кликните на иконку слева от названия любого раздела';

//Отслеживаемые темы
$lang['WATCHED_TOPICS'] = 'Отслеживаемые темы';
$lang['NO_WATCHED_TOPICS'] = 'Вы не отслеживаете ни на одну из тем';

// set_die_append_msg
$lang['INDEX_RETURN'] = 'Вернуться на главную';
$lang['FORUM_RETURN'] = 'Вернуться в форум';
$lang['TOPIC_RETURN'] = 'Вернуться в тему';
$lang['POST_RETURN']  = 'Перейти к сообщению';
$lang['PROFILE_EDIT_RETURN'] = 'Вернуться к редактированию';
$lang['PROFILE_RETURN'] = 'Перейти к просмотру профиля';

$lang['WARNING'] = 'Предупреждение';

//
// Bookmarks
//
$lang['REMOVE_BOOK_DATA'] = 'Невозможно удалить информацию из таблицы закладок';
$lang['INSERT_BOOK_DATA'] = 'Невозможно добавить информацию в таблицу закладок';
$lang['NO_BOOK_TOPIC'] = 'Ни одной темы не было выбрано!';
$lang['BOOKMARKS'] = 'Закладки';
$lang['ADD_BOOK'] = 'Добавить в закладки';
$lang['REMOVE_BOOK'] = 'Удалить закладку';
$lang['BOOKMARK_ADDED'] = "Закладка добавлена";
$lang['BOOKMARK_REMOVED'] = "Закладка удалена";
$lang['CLICK_RETURN_BOOKMARKS'] = "%sНажмите%s для возврата к закладкам";
$lang['EXIST_BOOK'] = "Тема уже была добалена в закладки!";
$lang['NO_BOOKMARKS'] = "У вас нет закладок!";
//
// Bookmarks [END]
//
